Modify

Opened 2 years ago

Closed 2 years ago

#20731 closed defect (fixed)

Netgear R8000 - cannot open "ubi0:rootfs", error -19

Reported by: jolouis Owned by: developers
Priority: normal Milestone:
Component: base system Version: Trunk
Keywords: r8000, ubi, kernel panic Cc:

Description

After trying several builds that others have reported as working I am running into failure to boot on my Netgear R8000. Full bootlog listed below, but so far I have tried the r8000 builds from:
https://downloads.openwrt.org/chaos_calmer/15.05/bcm53xx/generic/
https://downloads.openwrt.org/snapshots/trunk/bcm53xx/generic/

and even compiled my own from trunk. All built fine, but no matter what I do I always end up with a box that fails to boot due to some failure of ubi to show up.

Boot log:

Digital core power voltage set to 1.0V

SHMOO VER 1.13

PKID07DC06011801080000000000001A103F01000000

S300001CB
00001250


RDLYW0 00000004

RDENW0 00000032

RDQSW0 

    0000000000111111111122222222223333333333444444444455555555556666
    0123456789012345678901234567890123456789012345678901234567890123
 00 -----++++++++++++++++++++++++X++++++++++++++++++++++++----------
 01 --------++++++++++++++++++++++++X++++++++++++++++++++++++-------
 02 -------++++++++++++++++++++++++X+++++++++++++++++++++++---------
 03 ----+++++++++++++++++++++++++X++++++++++++++++++++++++----------
 04 -+++++++++++++++++++++++X++++++++++++++++++++++-----------------
 05 ----+++++++++++++++++++++++++X+++++++++++++++++++++++++---------
 06 --+++++++++++++++++++++++X++++++++++++++++++++++----------------
 07 -------+++++++++++++++++++++++++X++++++++++++++++++++++++-------
 08 ----++++++++++++++++++++++X+++++++++++++++++++++----------------
 09 -----------+++++++++++++++++++++++X++++++++++++++++++++++-------
 10 ------++++++++++++++++++++++X++++++++++++++++++++++-------------
 11 -----------++++++++++++++++++++++X++++++++++++++++++++++--------
 12 ----+++++++++++++++++++++++X++++++++++++++++++++++--------------
 13 -----------+++++++++++++++++++++X+++++++++++++++++++++----------
 14 -------++++++++++++++++++++++X++++++++++++++++++++++------------
 15 ----------+++++++++++++++++++++++X++++++++++++++++++++++--------


P   W0 

    0000000000111111111122222222223333333333444444444455555555556666
    0123456789012345678901234567890123456789012345678901234567890123
 00 --++++++++++++++++++++++++++X++++++++++++++++++++++++++---------
 01 -----++++++++++++++++++++++++++X+++++++++++++++++++++++++-------
 02 ---++++++++++++++++++++++++++X+++++++++++++++++++++++++---------
 03 --++++++++++++++++++++++++++X+++++++++++++++++++++++++----------
 04 +++++++++++++++++++++++X+++++++++++++++++++++++-----------------
 05 --++++++++++++++++++++++++++X++++++++++++++++++++++++++---------
 06 ++++++++++++++++++++++++X+++++++++++++++++++++++----------------
 07 ----++++++++++++++++++++++++++X++++++++++++++++++++++++++-------
 08 ++++++++++++++++++++++++X+++++++++++++++++++++++----------------
 09 -----++++++++++++++++++++++++++X+++++++++++++++++++++++++-------
 10 +++++++++++++++++++++++++X+++++++++++++++++++++++++-------------
 11 ----++++++++++++++++++++++++++X+++++++++++++++++++++++++--------
 12 +++++++++++++++++++++++++X++++++++++++++++++++++++--------------
 13 -----++++++++++++++++++++++++X++++++++++++++++++++++++----------
 14 ++++++++++++++++++++++++++X+++++++++++++++++++++++++------------
 15 ---++++++++++++++++++++++++++X++++++++++++++++++++++++++--------


N   W0 

    0000000000111111111122222222223333333333444444444455555555556666
    0123456789012345678901234567890123456789012345678901234567890123
 00 -----++++++++++++++++++++++++X++++++++++++++++++++++++----------
 01 ---------++++++++++++++++++++++++X++++++++++++++++++++++++------
 02 -------++++++++++++++++++++++++X+++++++++++++++++++++++---------
 03 ----+++++++++++++++++++++++++X++++++++++++++++++++++++----------
 04 -+++++++++++++++++++++++X++++++++++++++++++++++-----------------
 05 -----+++++++++++++++++++++++++X++++++++++++++++++++++++---------
 06 --+++++++++++++++++++++++X++++++++++++++++++++++----------------
 07 -------+++++++++++++++++++++++++X+++++++++++++++++++++++++------
 08 ----+++++++++++++++++++++++X+++++++++++++++++++++++-------------
 09 -----------++++++++++++++++++++++++X+++++++++++++++++++++++-----
 10 ------+++++++++++++++++++++++X++++++++++++++++++++++------------
 11 ----------+++++++++++++++++++++++X+++++++++++++++++++++++-------
 12 ----++++++++++++++++++++++++X+++++++++++++++++++++++------------
 13 -----------+++++++++++++++++++++X+++++++++++++++++++++----------
 14 -------+++++++++++++++++++++++X+++++++++++++++++++++++----------
 15 ----------+++++++++++++++++++++++X+++++++++++++++++++++++-------


WRDQW0 

    0000000000111111111122222222223333333333444444444455555555556666
    0123456789012345678901234567890123456789012345678901234567890123
 00 ++++++++++++++++++++++X++++++++++++++++++++++-+------++++++++++-
 01 ++++++++++++++++++++++++X+++++++++++++++++++++++-----++++++++++-
 02 +++++++++++++++++++++++X+++++++++++++++++++++++------++++++++++-
 03 ++++++++++++++++++++++X++++++++++++++++++++++--------++++++++++-
 04 +++++++++++++++++++++X++++++++++++++++++++----------+++++++++++-
 05 +++++++++++++++++++++++X+++++++++++++++++++++++------++++++++++-
 06 +++++++++++++++++++++X++++++++++++++++++++---------++++++++++++-
 07 +++++++++++++++++++++++X+++++++++++++++++++++++-------+++++++++-
 08 ++++++++++++++++++++++X++++++++++++++++++++++-------+++++++++++-
 09 +++++++++++++++++++++++X+++++++++++++++++++++++---------+++++++-
 10 ++++++++++++++++++++++++X+++++++++++++++++++++++------+++++++++-
 11 --+++++++++++++++++++++++X++++++++++++++++++++++-----------++++-
 12 +++++++++++++++++++++++X++++++++++++++++++++++-------++++++++++-
 13 -+++++++++++++++++++++++X+++++++++++++++++++++++----------+++++-
 14 +++++++++++++++++++++++X++++++++++++++++++++++-------++++++++++-
 15 --+++++++++++++++++++++++X++++++++++++++++++++++-----------++++-


WRDMW0 00000022
WRDMW0 00000023


ADDR

    0000000000111111111122222222223333333333444444444455555555556666
    0123456789012345678901234567890123456789012345678901234567890123
 00 ++++++++++++++++++S++++++++++++X++++++++++++++++++++++++++++++++

Decompressing...done


CFE for Foxconn Router R8000 version: v1.0.8
Build Date: Fri May 30 15:03:06 CST 2014 
Init Arena
Init Devs.
Boot up from NAND flash...
Bootcode Boot partition size = 524288(0x80000)
DDR Clock: 800 MHz
Info: DDR frequency set from clkfreq=1000,*800*
et2: Broadcom BCM47XX 10/100/1000 Mbps Ethernet Controller 7.14.43.2 (r474543)
CPU type 0x0: 1000MHz
Tot mem: 262144 KBytes

Device eth0:  hwaddr E8-FC-AF-F5-6D-2D, ipaddr 192.168.1.1, mask 255.255.255.0
        gateway not set, nameserver not set
Checking crc...Loader:raw Filesys:raw Dev:nflash0.os File: Options:(null)
Loading: .. 1261834 bytes read
Entry at 0x00008000
Closing network.
Starting program at 0x00008000
Uncompressing Linux... done, booting the kernel.
[    0.000000] Booting Linux on physical CPU 0x0

[    0.000000] Linux version 3.18.20 (buildbot@builder1) (gcc version 4.8.3 (OpenWrt/Linaro GCC 4.8-2014.04 r46450) ) #1 SMP Fri Sep 4 14:50:34 CEST 2015

[    0.000000] CPU: ARMv7 Processor [413fc090] revision 0 (ARMv7), cr=10c5387d

[    0.000000] CPU: PIPT / VIPT nonaliasing data cache, VIPT aliasing instruction cache

[    0.000000] Machine model: Netgear R8000 (BCM4709)

[    0.000000] bootconsole [earlycon0] enabled

[    0.000000] Memory policy: Data cache writealloc

[    0.000000] PERCPU: Embedded 9 pages/cpu @c6dd4000 s5952 r8192 d22720 u36864

[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 65280

[    0.000000] Kernel command line: console=ttyS0,115200 earlyprintk

[    0.000000] PID hash table entries: 512 (order: -1, 2048 bytes)

[    0.000000] Dentry cache hash table entries: 16384 (order: 4, 65536 bytes)

[    0.000000] Inode-cache hash table entries: 8192 (order: 3, 32768 bytes)

[    0.000000] Memory: 255948K/262144K available (2886K kernel code, 106K rwdata, 404K rodata, 180K init, 276K bss, 6196K reserved, 131072K highmem)

[    0.000000] Virtual kernel memory layout:

[    0.000000]     vector  : 0xffff0000 - 0xffff1000   (   4 kB)

[    0.000000]     fixmap  : 0xffc00000 - 0xffe00000   (2048 kB)

[    0.000000]     vmalloc : 0xc8800000 - 0xff000000   ( 872 MB)

[    0.000000]     lowmem  : 0xc0000000 - 0xc8000000   ( 128 MB)

[    0.000000]     pkmap   : 0xbfe00000 - 0xc0000000   (   2 MB)

[    0.000000]     modules : 0xbf000000 - 0xbfe00000   (  14 MB)

[    0.000000]       .text : 0xc0008000 - 0xc033edc4   (3292 kB)

[    0.000000]       .init : 0xc033f000 - 0xc036c000   ( 180 kB)

[    0.000000]       .data : 0xc036c000 - 0xc03869b8   ( 107 kB)

[    0.000000]        .bss : 0xc03869b8 - 0xc03cbacc   ( 277 kB)

[    0.000000] Hierarchical RCU implementation.

[    0.000000] 	RCU restricting CPUs from NR_CPUS=4 to nr_cpu_ids=2.

[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=2

[    0.000000] NR_IRQS:16 nr_irqs:16 16

[    0.000000] L2C: platform modifies aux control register: 0x0a130000 -> 0x7a530001

[    0.000000] L2C: platform provided aux values permit register corruption.

[    0.000000] L2C: DT/platform modifies aux control register: 0x0a130000 -> 0x7a530001

[    0.000000] L2C-310 erratum 769419 enabled

[    0.000000] L2C-310 enabling early BRESP for Cortex-A9

[    0.000000] L2C-310: enabling full line of zeros but not enabled in Cortex-A9

[    0.000000] L2C-310 ID prefetch enabled, offset 1 lines

[    0.000000] L2C-310 dynamic clock gating enabled, standby mode enabled

[    0.000000] L2C-310 cache controller enabled, 16 ways, 256 kB

[    0.000000] L2C-310: CACHE_ID 0x410000c8, AUX_CTRL 0x7e530001

[    0.000013] sched_clock: 64 bits at 400MHz, resolution 2ns, wraps every 2748779069440ns

[    0.010417] Calibrating delay loop... 1594.16 BogoMIPS (lpj=7970816)

[    0.103838] pid_max: default: 32768 minimum: 301

[    0.109874] Mount-cache hash table entries: 1024 (order: 0, 4096 bytes)

[    0.118277] Mountpoint-cache hash table entries: 1024 (order: 0, 4096 bytes)

[    0.127719] CPU: Testing write buffer coherency: ok

[    0.134192] CPU0: thread -1, cpu 0, socket 0, mpidr 80000000

[    0.141495] Setting up static identity map for 0x11a60 - 0x11a94

[    0.150843] CPU1: Booted secondary processor

[    0.190226] CPU1: thread -1, cpu 1, socket 0, mpidr 80000001

[    0.190306] Brought up 2 CPUs

[    0.206786] SMP: Total of 2 processors activated (3188.32 BogoMIPS).

[    0.214865] CPU: WARNING: CPU(s) started in wrong/inconsistent modes (primary CPU mode 0x13)

[    0.225545] CPU: This may indicate a broken bootloader or firmware.

[    0.240594] NET: Registered protocol family 16

[    0.246974] DMA: preallocated 256 KiB pool for atomic coherent allocations

[    0.282049] Switched to clocksource arm_global_timer

[    0.289378] NET: Registered protocol family 2

[    0.295694] TCP established hash table entries: 1024 (order: 0, 4096 bytes)

[    0.304571] TCP bind hash table entries: 1024 (order: 1, 8192 bytes)

[    0.312667] TCP: Hash tables configured (established 1024 bind 1024)

[    0.320786] TCP: reno registered

[    0.324947] UDP hash table entries: 256 (order: 1, 8192 bytes)

[    0.332394] UDP-Lite hash table entries: 256 (order: 1, 8192 bytes)

[    0.340576] NET: Registered protocol family 1

[    0.347025] futex hash table entries: 512 (order: 3, 32768 bytes)

[    0.355612] squashfs: version 4.0 (2009/01/31) Phillip Lougher

[    0.363057] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.

[    0.376047] msgmni has been set to 243

[    0.381410] bounce: pool size: 64 pages

[    0.386328] io scheduler noop registered

[    0.391367] io scheduler deadline registered (default)

[    0.398166] Serial: 8250/16550 driver, 16 ports, IRQ sharing enabled

[    0.408426] console [ttyS0] disabled

[    0.413088] 18000300.serial: ttyS0 at MMIO 0x18000300 (irq = 117, base_baud = 7812500) is a 16550

[    0.424360] console [ttyS0] enabled
[    0.424360] console [ttyS0] enabled

[    0.433215] bootconsole [earlycon0] disabled
[    0.433215] bootconsole [earlycon0] disabled

[    0.444396] 18000400.serial: ttyS1 at MMIO 0x18000400 (irq = 117, base_baud = 7812500) is a 16550
[    0.456871] libphy: Fixed MDIO Bus: probed
[    0.462082] bgmac: Broadcom 47xx GBit MAC driver loaded
[    0.468789] bcma: bus0: Found chip with id 53010, rev 0x00 and package 0x00
[    0.477585] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x2A, class 0x0)
[    0.488356] bcma: bus0: Core 1 found: Chipcommon B (manuf 0x4BF, id 0x50B, rev 0x01, class 0x0)
[    0.499341] bcma: bus0: Core 2 found: DMA (manuf 0x4BF, id 0x502, rev 0x01, class 0x0)
[    0.509332] bcma: bus0: Core 3 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    0.519869] bcma: bus0: Core 4 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    0.530406] bcma: bus0: Core 5 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    0.540949] bcma: bus0: Core 6 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    0.551446] bcma: bus0: Core 7 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    0.562171] bcma: bus0: Core 8 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    0.572908] bcma: bus0: Core 9 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    0.583688] bcma: bus0: Core 10 found: ARM Cortex A9 core (ihost) (manuf 0x4BF, id 0x510, rev 0x01, class 0x0)
[    0.596277] bcma: bus0: Core 11 found: USB 2.0 (manuf 0x4BF, id 0x504, rev 0x01, class 0x0)
[    0.606803] bcma: bus0: Core 12 found: USB 3.0 (manuf 0x4BF, id 0x505, rev 0x01, class 0x0)
[    0.617355] bcma: bus0: Core 13 found: SDIO3 (manuf 0x4BF, id 0x503, rev 0x01, class 0x0)
[    0.627690] bcma: bus0: Core 14 found: I2S (manuf 0x4BF, id 0x834, rev 0x03, class 0x0)
[    0.637807] bcma: bus0: Core 15 found: ARM Cortex A9 JTAG (manuf 0x4BF, id 0x506, rev 0x01, class 0x0)
[    0.649548] bcma: bus0: Core 16 found: Denali DDR2/DDR3 memory controller (manuf 0x4BF, id 0x507, rev 0x01, class 0x0)
[    0.663038] bcma: bus0: Core 17 found: ROM (manuf 0x4BF, id 0x508, rev 0x01, class 0x0)
[    0.673149] bcma: bus0: Core 18 found: NAND flash controller (manuf 0x4BF, id 0x509, rev 0x01, class 0x0)
[    0.685224] bcma: bus0: Core 19 found: SPI flash controller (manuf 0x4BF, id 0x50A, rev 0x01, class 0x0)
[    0.710933] bcm_nand bcma0:18: NAND Controller rev 6.01
[    0.750958] nand: device found, Manufacturer ID: 0xc2, Chip ID: 0xf1
[    0.758924] nand: Macronix NAND 128MiB 3,3V 8-bit
[    0.764831] nand: 128MiB, SLC, page size: 2048, OOB size: 64
[    0.816021] mtd_read error while parsing (offset: 0xB20000)!
[    0.867159] mtd_read error while parsing (offset: 0xEE0000)!
[    0.984227] mtd_read error while parsing (offset: 0x1840000)!
[    1.009085] mtd_read error while parsing (offset: 0x19C0000)!
[    1.276443] mtd_read error while parsing (offset: 0x30A0000)!
[    1.335678] mtd_read error while parsing (offset: 0x3500000)!
[    1.437392] mtd_read error while parsing (offset: 0x3CC0000)!
[    1.645866] mtd_read error while parsing (offset: 0x4D40000)!
[    2.068604] random: nonblocking pool is initialized
[    2.220167] mtd_read error while parsing (offset: 0x7B40000)!
[    2.285920] 16 bcm47xxpart partitions found on MTD device bcm_nand
[    2.293677] Creating 16 MTD partitions on "bcm_nand":
[    2.300003] 0x000000000000-0x000000080000 : "boot"
[    2.307896] 0x000000080000-0x000000200000 : "nvram"
[    2.318134] 0x000000200000-0x000002600000 : "firmware"
[    2.406499] 0x00000020001c-0x000000600000 : "linux"
[    2.422303] 0x000000600000-0x000002600000 : "rootfs"
[    2.501509] mtd: device 4 (rootfs) set to be root filesystem
[    2.509362] mtdsplit: no squashfs found in "rootfs"
[    2.515500] mtdsplit: no squashfs found in "bcm_nand"
[    2.521845] 0x000002600000-0x000002680000 : "board_data"
[    2.530389] 0x000002680000-0x0000026a0000 : "POT"
[    2.537278] 0x0000026a0000-0x000002780000 : "POT"
[    2.545911] 0x000002780000-0x0000027a0000 : "POT"
[    2.552836] 0x0000027a0000-0x000002e80000 : "POT"
[    2.575173] 0x000002e80000-0x000002f00000 : "ML"
[    2.582797] 0x000002f00000-0x000002f80000 : "ML"
[    2.590444] 0x000002f80000-0x000003000000 : "ML"
[    2.598053] 0x000003000000-0x000003080000 : "ML"
[    2.605710] 0x000003080000-0x000003100000 : "ML"
[    2.613371] 0x000003100000-0x000008000000 : "ML"
[    2.800347] bcm53xxspiflash spi32766.0: unrecognized JEDEC id bytes: ff, ff, ff
[    2.809548] bcm53xxspiflash: probe of spi32766.0 failed with error -2
[    2.854464] bgmac bcma0:3: Invalid MAC addr: 00:00:00:00:00:00
[    2.861817] bgmac bcma0:3: Using random MAC: 2a:11:8b:98:b3:d4
[    2.869172] bgmac bcma0:3: Found PHY addr: 30 (NOREGS)
[    2.876453] bgmac bcma0:3: Support for Roboswitch not implemented
[    2.885661] b53_common: found switch: BCM53012, rev 5
[    2.892723] bgmac bcma0:4: Invalid MAC addr: 00:00:00:00:00:00
[    2.900062] bgmac bcma0:4: Using random MAC: 42:f2:b3:ee:8f:9c
[    2.907432] bgmac bcma0:4: Found PHY addr: 30 (NOREGS)
[    2.914718] bgmac bcma0:4: Support for Roboswitch not implemented
[    2.923461] bgmac bcma0:5: Found PHY addr: 30 (NOREGS)
[    2.930772] bgmac bcma0:5: Support for Roboswitch not implemented
[    2.939437] bgmac: Unsupported core_unit 3
[    2.944617] bgmac: probe of bcma0:6 failed with error -524
[    2.951604] pci_host_bcm5301x bcma0:7: initializing PCIe controller
[    3.230249] pci_host_bcm5301x bcma0:7: link: UP
[    3.236061] pci_host_bcm5301x bcma0:7: PCI host bridge to bus 0000:00
[    3.244158] pci_bus 0000:00: root bus resource [mem 0x08000000-0x0fffffff]
[    3.252785] pci_bus 0000:00: root bus resource [io  0x0000]
[    3.259772] pci_bus 0000:00: No busn resource found for root bus, will use [bus 00-ff]
[    3.269995] PCI: bus0: Fast back to back transfers disabled
[    3.277504] PCI: bus1: Fast back to back transfers disabled
[    3.284635] pci 0000:00:00.0: BAR 8: assigned [mem 0x08000000-0x085fffff]
[    3.293161] pci 0000:01:00.0: BAR 2: assigned [mem 0x08000000-0x083fffff 64bit]
[    3.302345] pci 0000:01:00.0: BAR 0: assigned [mem 0x08400000-0x08407fff 64bit]
[    3.311523] pci 0000:00:00.0: PCI bridge to [bus 01]
[    3.317742] pci 0000:00:00.0:   bridge window [mem 0x08000000-0x085fffff]
[    3.326404] pci_host_bcm5301x bcma0:8: initializing PCIe controller
[    3.610244] pci_host_bcm5301x bcma0:8: link: UP
[    3.616051] pci_host_bcm5301x bcma0:8: PCI host bridge to bus 0001:00
[    3.624152] pci_bus 0001:00: root bus resource [mem 0x40000000-0x47ffffff]
[    3.632779] pci_bus 0001:00: root bus resource [io  0x0000]
[    3.639767] pci_bus 0001:00: No busn resource found for root bus, will use [bus 00-ff]
[    3.649970] PCI: bus0: Fast back to back transfers disabled
[    3.657497] PCI: bus1: Fast back to back transfers disabled
[    3.664506] pci 0001:01:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    3.674738] pci 0001:02:00.0: unknown header type 12, ignoring device
[    3.691895] PCI: bus2: Fast back to back transfers disabled
[    3.698892] pci 0001:02:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    3.708954] pci 0001:02:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    3.719709] PCI: bus3: Fast back to back transfers disabled
[    3.727425] PCI: bus4: Fast back to back transfers disabled
[    3.735692] pci 0001:00:00.0: BAR 8: assigned [mem 0x40000000-0x40cfffff]
[    3.744230] pci 0001:00:00.0: BAR 9: assigned [mem 0x40d00000-0x40efffff 64bit pref]
[    3.753945] pci 0001:01:00.0: BAR 8: assigned [mem 0x40000000-0x40bfffff]
[    3.762460] pci 0001:01:00.0: BAR 9: assigned [mem 0x40d00000-0x40efffff 64bit pref]
[    3.772174] pci 0001:01:00.0: BAR 0: assigned [mem 0x40c00000-0x40c03fff]
[    3.780696] pci 0001:01:00.0: BAR 7: no space for [io  size 0x1000]
[    3.788550] pci 0001:01:00.0: BAR 7: failed to assign [io  size 0x1000]
[    3.796857] pci 0001:02:01.0: BAR 8: assigned [mem 0x40000000-0x405fffff]
[    3.805370] pci 0001:02:02.0: BAR 8: assigned [mem 0x40600000-0x40bfffff]
[    3.813888] pci 0001:02:01.0: BAR 9: assigned [mem 0x40d00000-0x40efffff 64bit pref]
[    3.823602] pci 0001:02:01.0: BAR 7: no space for [io  size 0x1000]
[    3.831466] pci 0001:02:01.0: BAR 7: failed to assign [io  size 0x1000]
[    3.839756] pci 0001:03:00.0: BAR 2: assigned [mem 0x40000000-0x403fffff 64bit]
[    3.848943] pci 0001:03:00.0: BAR 0: assigned [mem 0x40400000-0x40407fff 64bit]
[    3.858132] pci 0001:02:01.0: PCI bridge to [bus 03]
[    3.864365] pci 0001:02:01.0:   bridge window [mem 0x40000000-0x405fffff]
[    3.872884] pci 0001:02:01.0:   bridge window [mem 0x40d00000-0x40efffff 64bit pref]
[    3.882615] pci 0001:04:00.0: BAR 2: assigned [mem 0x40800000-0x40bfffff 64bit]
[    3.891808] pci 0001:04:00.0: BAR 0: assigned [mem 0x40600000-0x40607fff 64bit]
[    3.900988] pci 0001:02:02.0: PCI bridge to [bus 04]
[    3.907212] pci 0001:02:02.0:   bridge window [mem 0x40600000-0x40bfffff]
[    3.915732] pci 0001:01:00.0: PCI bridge to [bus 02-04]
[    3.922296] pci 0001:01:00.0:   bridge window [mem 0x40000000-0x40bfffff]
[    3.930815] pci 0001:01:00.0:   bridge window [mem 0x40d00000-0x40efffff 64bit pref]
[    3.940533] pci 0001:00:00.0: PCI bridge to [bus 01-04]
[    3.947084] pci 0001:00:00.0:   bridge window [mem 0x40000000-0x40cfffff]
[    3.955599] pci 0001:00:00.0:   bridge window [mem 0x40d00000-0x40efffff 64bit pref]
[    3.965726] pci_host_bcm5301x bcma0:9: initializing PCIe controller
[    4.360245] pci_host_bcm5301x bcma0:9: link: DOWN
[    4.368403] bcm47xx-wdt bcm47xx-wdt.0: BCM47xx Watchdog Timer enabled (30 seconds, Software Timer)
[    4.379674] bcma: bus0: Bus registered
[    4.384784] TCP: cubic registered
[    4.388940] NET: Registered protocol family 17
[    4.394603] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    4.410450] Bridge firewalling registered
[    4.415474] 8021q: 802.1Q VLAN Support v1.8
[    4.420771] Registering SWP/SWPB emulation handler
[    4.429093] UBIFS error (pid 1): ubifs_mount: cannot open "ubi0:rootfs", error -19
[    4.439712] List of all partitions:
[    4.444121] 1f00             512 mtdblock0  (driver?)
[    4.450465] 1f01            1536 mtdblock1  (driver?)
[    4.456800] 1f02           36864 mtdblock2  (driver?)
[    4.463154] 1f03            4095 mtdblock3  (driver?)
[    4.469497] 1f04           32768 mtdblock4  (driver?)
[    4.475852] 1f05             512 mtdblock5  (driver?)
[    4.482196] 1f06             128 mtdblock6  (driver?)
[    4.488535] 1f07             896 mtdblock7  (driver?)
[    4.494891] 1f08             128 mtdblock8  (driver?)
[    4.501245] 1f09            7040 mtdblock9  (driver?)
[    4.507588] 1f0a             512 mtdblock10  (driver?)
[    4.514050] 1f0b             512 mtdblock11  (driver?)
[    4.520508] 1f0c             512 mtdblock12  (driver?)
[    4.526954] 1f0d             512 mtdblock13  (driver?)
[    4.533417] 1f0e             512 mtdblock14  (driver?)
[    4.539868] 1f0f           80896 mtdblock15  (driver?)
[    4.546326] No filesystem could mount root, tried:  squashfs
[    4.553437] Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(31,4)
[    4.563902] CPU1: stopping
[    4.567300] CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.18.20 #1
[    4.574822] Backtrace: 
[    4.577891] Function entered at [<c0015360>] from [<c0015560>]
[    4.585189]  r6:c0369894 r5:00000000 r4:00000000 r3:00200040
[    4.592318] Function entered at [<c0015548>] from [<c016c3b8>]
[    4.599618] Function entered at [<c016c33c>] from [<c00171a4>]
[    4.606916]  r4:00000001 r3:c0375380
[    4.611412] Function entered at [<c00170d8>] from [<c000869c>]
[    4.618710]  r6:c036f47c r5:c785bf78 r4:c8802100 r3:00000005
[    4.625838] Function entered at [<c0008640>] from [<c0009220>]
[    4.633139] Exception stack(0xc785bf78 to 0xc785bfc0)
[    4.639462] bf60:                                                       c6ddd1f8 00000000
[    4.649715] bf80: 00000bec c0009d40 c785a010 c785a000 c785a000 c0386bb4 0000406a 413fc090
[    4.659963] bfa0: 00000000 c785bfcc c785bfd0 c785bfc0 c001312c c0013130 60000113 ffffffff
[    4.670205]  r6:ffffffff r5:60000113 r4:c0013130 r3:c001312c
[    4.677334] Function entered at [<c00130fc>] from [<c00484a8>]
[    4.684633] Function entered at [<c00483b8>] from [<c0016ecc>]
[    4.691934] Function entered at [<c0016da0>] from [<00008744>]
[    4.699233]  r4:0783c06a r3:c000872c
[    4.703731] ---[ end Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(31,4)

That bootlog is from CC build, but other two builds as I've mentioned above have exactly the same output and never get further. This unit was brand new out of the box btw so I doubt it's a hardware issue...

Referenced discussion thread:
https://forum.openwrt.org/viewtopic.php?id=55367&p=7

Attachments (5)

r8000-CC.txt (23.8 KB) - added by jolouis 2 years ago.
Bootlog for CC
r8000-testUBI.txt (24.9 KB) - added by jolouis 2 years ago.
Bootlog attempt 2
r8000-noRoot.txt (25.1 KB) - added by jolouis 2 years ago.
Bootlog on unit not detecting UBI
r8000-goodRoot.txt (66.1 KB) - added by jolouis 2 years ago.
Bootlog on different R8000 with UBI working
r8000-badRootFIXED.txt (22.2 KB) - added by jolouis 2 years ago.
Unit that had been failing now detects UBI properly!

Download all attachments as: .zip

Change History (18)

Changed 2 years ago by jolouis

Bootlog for CC

comment:1 Changed 2 years ago by rmilecki

I believe I managed to fix mtd_read error while parsing problems. I sent upstream patch for this:
https://patchwork.ozlabs.org/patch/553102/
which I also added to OpenWrt in r47800 (trunk) and r47803 (chaos_calmer).

Now, the main problem:

UBIFS error (pid 1): ubifs_mount: cannot open "ubi0:rootfs", error -19

is caused by bcm47xxpart creating "rootfs" instead of "ubi". This could happen in case of misread at offset 0x600000. I don't see any error like this in the log so I'm not sure if my change could fix this issue or not.

Can you install R8000 firmware from:
https://downloads.openwrt.org/snapshots/trunk/bcm53xx/generic/
and provide a new bootlog, please?

Changed 2 years ago by jolouis

Bootlog attempt 2

comment:2 Changed 2 years ago by jolouis

Just gave it a try, unfortunately still seeing lots of mtd_read errors (although now they say -71 afterwards) so hopefully the -71 error code might be helpful?

Same overall problem also remains, the dang thing still shows just rootfs instead of any traces of UBI, and eventually balks at unable to mount rootfs.

I've attached the most recent bootlog once again. Let me know if there's anything at all I can do to help troubleshoot further on this.

comment:3 Changed 2 years ago by rmilecki

Thanks jolouis! I was surprised to see error -74 (-EBADMSG), but it makes sense, as we try to read bad blocks.

I added some debugging messages to bcm47xxpart driver in r47896.
Can you install R8000 firmware from:
https://downloads.openwrt.org/snapshots/trunk/bcm53xx/generic/
and provide a new bootlog, please?

comment:4 Changed 2 years ago by jolouis

Okay that was interesting, see bootlog below. I've purchased another R8000 since opening this ticket, and that one works everytime. The main difference between the two is the original one (that does not boot) looks like it has a lot more bad erase blocks... Not sure if that's relevant but it was the main difference I could see. Anyway, I've posted the two logs for comparison sake. Let me know what else I can do to help troubleshoot this.

Changed 2 years ago by jolouis

Bootlog on unit not detecting UBI

Changed 2 years ago by jolouis

Bootlog on different R8000 with UBI working

comment:5 Changed 2 years ago by rmilecki

OK, I can see what's going on. TRX (firmware) image was flashed by bootloader at 0x200000:

0x000000200000-0x000002600000 : "firmware"

TRX header contains offset of rootfs partition which is 0x400000. OpenWrt adds these two values and assumes rootfs is located at 0x600000.

However this bad device has a bad block, see:

Bad eraseblock 23 at 0x0000002e0000

it means nothing was written at 0x2e0000 and most likely everything starting with this offset is moved by 0x20000. It means that:

  • What we expected at 0x2E0000 is at 0x300000
  • What we expected at 0x300000 is at 0x320000
  • (...)
  • What we expected at 0x600000 is at 0x620000

We should fix bcm47xxpart to make it aware of bad blocks when calculating TRX container partitions.

Last edited 2 years ago by rmilecki (previous) (diff)

comment:6 Changed 2 years ago by rmilecki

I hope this problem is finally fixed in trunk by r48061. Can you install R8000 firmware from:
https://downloads.openwrt.org/snapshots/trunk/bcm53xx/generic/
and provide a new bootlog, please?

comment:7 Changed 2 years ago by jolouis

Haha Awesome!! Makes sense now, and after your change in r48061 I can confirm the "bad" unit that was failing before is now booting and working properly! For completeness sake I'll attach the bootlog just so you can verify that everything makes sense. I would say at this point the ticket can probably be closed.

Changed 2 years ago by jolouis

Unit that had been failing now detects UBI properly!

comment:8 Changed 2 years ago by rmilecki

  • Resolution set to fixed
  • Status changed from new to closed

Trunk fixed in r48061, chaos_calmer in r48140.

Thanks for your help jolouis!

comment:9 Changed 2 years ago by xkszltl@…

  • Resolution fixed deleted
  • Status changed from closed to reopened

I just flashed the newest trunk build to my R8000 and still found the -74 errors.

[    0.000000] Booting Linux on physical CPU 0x0
[    0.000000] Linux version 4.1.13 (thepeople@owrtbuild01) (gcc version 5.2.0 (OpenWrt GCC 5.2.0 r48138) ) #1 SMP Thu Jan 7 00:56:29 CET 2016
[    0.000000] CPU: ARMv7 Processor [413fc090] revision 0 (ARMv7), cr=10c5387d
[    0.000000] CPU: PIPT / VIPT nonaliasing data cache, VIPT aliasing instruction cache
[    0.000000] Machine model: Netgear R8000 (BCM4709)
[    0.000000] bootconsole [earlycon0] enabled
[    0.000000] Memory policy: Data cache writealloc
[    0.000000] On node 0 totalpages: 65536
[    0.000000] free_area_init_node: node 0, pgdat c0447140, node_mem_map c6df8000
[    0.000000]   Normal zone: 256 pages used for memmap
[    0.000000]   Normal zone: 0 pages reserved
[    0.000000]   Normal zone: 32768 pages, LIFO batch:7
[    0.000000]   HighMem zone: 32768 pages, LIFO batch:7
[    0.000000] PERCPU: Embedded 10 pages/cpu @c6dd2000 s10816 r8192 d21952 u40960
[    0.000000] pcpu-alloc: s10816 r8192 d21952 u40960 alloc=10*4096
[    0.000000] pcpu-alloc: [0] 0 [0] 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 65280
[    0.000000] Kernel command line: console=ttyS0,115200 earlyprintk
[    0.000000] PID hash table entries: 512 (order: -1, 2048 bytes)
[    0.000000] Dentry cache hash table entries: 16384 (order: 4, 65536 bytes)
[    0.000000] Inode-cache hash table entries: 8192 (order: 3, 32768 bytes)
[    0.000000] Memory: 255076K/262144K available (3250K kernel code, 105K rwdata, 880K rodata, 196K init, 281K bss, 7068K reserved, 0K cma-reserved, 131072K highmem)
[    0.000000] Virtual kernel memory layout:
[    0.000000]     vector  : 0xffff0000 - 0xffff1000   (   4 kB)
[    0.000000]     fixmap  : 0xffc00000 - 0xfff00000   (3072 kB)
[    0.000000]     vmalloc : 0xc8800000 - 0xff000000   ( 872 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xc8000000   ( 128 MB)
[    0.000000]     pkmap   : 0xbfe00000 - 0xc0000000   (   2 MB)
[    0.000000]     modules : 0xbf000000 - 0xbfe00000   (  14 MB)
[    0.000000]       .text : 0xc0008000 - 0xc0410e5c   (4132 kB)
[    0.000000]       .init : 0xc0411000 - 0xc0442000   ( 196 kB)
[    0.000000]       .data : 0xc0442000 - 0xc045c7f8   ( 106 kB)
[    0.000000]        .bss : 0xc045c7f8 - 0xc04a2fb4   ( 282 kB)
[    0.000000] Hierarchical RCU implementation.
[    0.000000] NR_IRQS:16 nr_irqs:16 16
[    0.000000] L2C: DT/platform modifies aux control register: 0x0a130000 -> 0x0a530000
[    0.000000] L2C-310 enabling early BRESP for Cortex-A9
[    0.000000] L2C-310 full line of zeros enabled for Cortex-A9
[    0.000000] L2C-310 ID prefetch enabled, offset 1 lines
[    0.000000] L2C-310 dynamic clock gating enabled, standby mode enabled
[    0.000000] L2C-310 cache controller enabled, 16 ways, 256 kB
[    0.000000] L2C-310: CACHE_ID 0x410000c8, AUX_CTRL 0x7e530001
[    0.000014] sched_clock: 64 bits at 400MHz, resolution 2ns, wraps every 4398046511103ns
[    0.010165] clocksource arm_global_timer: mask: 0xffffffffffffffff max_cycles: 0x5c4093a7d1, max_idle_ns: 440795210635 ns
[    0.024235] Calibrating delay loop... 1594.16 BogoMIPS (lpj=7970816)
[    0.117683] pid_max: default: 32768 minimum: 301
[    0.123681] Mount-cache hash table entries: 1024 (order: 0, 4096 bytes)
[    0.132092] Mountpoint-cache hash table entries: 1024 (order: 0, 4096 bytes)
[    0.141526] CPU: Testing write buffer coherency: ok
[    0.148005] CPU0: thread -1, cpu 0, socket 0, mpidr 80000000
[    0.155296] Setting up static identity map for 0x82a0 - 0x82d4
[    0.204082] CPU1: thread -1, cpu 1, socket 0, mpidr 80000001
[    0.204164] Brought up 2 CPUs
[    0.215204] SMP: Total of 2 processors activated (3188.32 BogoMIPS).
[    0.223274] CPU: WARNING: CPU(s) started in wrong/inconsistent modes (primary CPU mode 0x13)
[    0.233952] CPU: This may indicate a broken bootloader or firmware.
[    0.243738] clocksource jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns
[    0.256169] pinctrl core: initialized pinctrl subsystem
[    0.263479] NET: Registered protocol family 16
[    0.269892] DMA: preallocated 256 KiB pool for atomic coherent allocations
[    0.306291] Switched to clocksource arm_global_timer
[    0.313838] NET: Registered protocol family 2
[    0.320157] TCP established hash table entries: 1024 (order: 0, 4096 bytes)
[    0.329028] TCP bind hash table entries: 1024 (order: 1, 8192 bytes)
[    0.337123] TCP: Hash tables configured (established 1024 bind 1024)
[    0.345259] UDP hash table entries: 256 (order: 1, 8192 bytes)
[    0.352692] UDP-Lite hash table entries: 256 (order: 1, 8192 bytes)
[    0.360891] NET: Registered protocol family 1
[    0.366528] PCI: CLS 0 bytes, default 64
[    0.367520] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.376267] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.383695] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[    0.397026] bounce: pool size: 64 pages
[    0.401953] io scheduler noop registered
[    0.407037] io scheduler deadline registered (default)
[    0.414094] Serial: 8250/16550 driver, 16 ports, IRQ sharing enabled
[    0.424425] console [ttyS0] disabled
[    0.429050] 18000300.serial: ttyS0 at MMIO 0x18000300 (irq = 18, base_baud = 7812500) is a 16550
[    0.440213] console [ttyS0] enabled
[    0.449063] bootconsole [earlycon0] disabled
[    0.461065] nand: device found, Manufacturer ID: 0xc2, Chip ID: 0xf1
[    0.469062] nand: Macronix NAND 128MiB 3,3V 8-bit
[    0.474989] nand: 128 MiB, SLC, erase size: 128 KiB, page size: 2048, OOB size: 64
[    0.484513] iproc_nand 18028000.nand: detected 128MiB total, 128KiB blocks, 2KiB pages, 16B OOB, 8-bit, BCH-8
[    0.496966] Scanning device for bad blocks
[    0.923602] Bad eraseblock 557 at 0x0000045a0000
[    1.101328] Bad eraseblock 776 at 0x000006100000
[    1.224685] Bad eraseblock 926 at 0x0000073c0000
[    1.303153] Bad eraseblock 1019 at 0x000007f60000
[    1.319906] random: nonblocking pool is initialized
[    1.331482] 000000600000: 23494255 00000001 00000000 03000000
[    1.338693] 000000600010: 00080000 00100000 b7cf1774 00000000
[    1.620965] mtd_read error while parsing (offset: 0x30A0000): -74
[    1.636855] mtd_read error while parsing (offset: 0x3200000): -74
[    1.644952] mtd_read error while parsing (offset: 0x3220000): -74
[    1.653036] mtd_read error while parsing (offset: 0x3240000): -74
[    1.661131] mtd_read error while parsing (offset: 0x3260000): -74
[    1.669238] mtd_read error while parsing (offset: 0x3280000): -74
[    1.677341] mtd_read error while parsing (offset: 0x32A0000): -74
[    1.685435] mtd_read error while parsing (offset: 0x32C0000): -74
[    1.693520] mtd_read error while parsing (offset: 0x32E0000): -74
[    1.701616] mtd_read error while parsing (offset: 0x3300000): -74
[    1.709720] mtd_read error while parsing (offset: 0x3320000): -74
[    1.717815] mtd_read error while parsing (offset: 0x3340000): -74
[    1.725909] mtd_read error while parsing (offset: 0x3360000): -74
[    1.733994] mtd_read error while parsing (offset: 0x3380000): -74
[    1.742091] mtd_read error while parsing (offset: 0x33A0000): -74
[    1.750195] mtd_read error while parsing (offset: 0x33C0000): -74
[    1.758289] mtd_read error while parsing (offset: 0x33E0000): -74
[    1.766382] mtd_read error while parsing (offset: 0x3400000): -74
[    1.774468] mtd_read error while parsing (offset: 0x3420000): -74
[    1.782562] mtd_read error while parsing (offset: 0x3440000): -74
[    1.790657] mtd_read error while parsing (offset: 0x3460000): -74
[    1.798761] mtd_read error while parsing (offset: 0x3480000): -74
[    1.806856] mtd_read error while parsing (offset: 0x34A0000): -74
[    1.814949] mtd_read error while parsing (offset: 0x34C0000): -74
[    1.823036] mtd_read error while parsing (offset: 0x34E0000): -74
[    1.831131] mtd_read error while parsing (offset: 0x3500000): -74
[    1.839225] mtd_read error while parsing (offset: 0x3520000): -74
[    1.847317] mtd_read error while parsing (offset: 0x3540000): -74
[    1.855414] mtd_read error while parsing (offset: 0x3560000): -74
[    1.863498] mtd_read error while parsing (offset: 0x3580000): -74
[    1.871593] mtd_read error while parsing (offset: 0x35A0000): -74
[    1.879687] mtd_read error while parsing (offset: 0x35C0000): -74
[    1.887783] mtd_read error while parsing (offset: 0x35E0000): -74
[    1.895877] mtd_read error while parsing (offset: 0x3600000): -74
[    1.903962] mtd_read error while parsing (offset: 0x3620000): -74
[    1.912058] mtd_read error while parsing (offset: 0x3640000): -74
[    1.920161] mtd_read error while parsing (offset: 0x3660000): -74
[    1.928256] mtd_read error while parsing (offset: 0x3680000): -74
[    1.936348] mtd_read error while parsing (offset: 0x36A0000): -74
[    1.944436] mtd_read error while parsing (offset: 0x36C0000): -74
[    1.952529] mtd_read error while parsing (offset: 0x36E0000): -74
[    1.960625] mtd_read error while parsing (offset: 0x3700000): -74
[    1.968718] mtd_read error while parsing (offset: 0x3720000): -74
[    1.976814] mtd_read error while parsing (offset: 0x3740000): -74
[    1.984906] mtd_read error while parsing (offset: 0x3760000): -74
[    1.992992] mtd_read error while parsing (offset: 0x3780000): -74
[    2.001087] mtd_read error while parsing (offset: 0x37A0000): -74
[    2.009181] mtd_read error while parsing (offset: 0x37C0000): -74
[    2.017277] mtd_read error while parsing (offset: 0x37E0000): -74
[    2.025381] mtd_read error while parsing (offset: 0x3800000): -74
[    2.033466] mtd_read error while parsing (offset: 0x3820000): -74
[    2.041561] mtd_read error while parsing (offset: 0x3840000): -74
[    2.049667] mtd_read error while parsing (offset: 0x3860000): -74
[    2.057783] mtd_read error while parsing (offset: 0x3880000): -74
[    2.065890] mtd_read error while parsing (offset: 0x38A0000): -74
[    2.073983] mtd_read error while parsing (offset: 0x38C0000): -74
[    2.082089] mtd_read error while parsing (offset: 0x38E0000): -74
[    2.090197] mtd_read error while parsing (offset: 0x3900000): -74
[    2.098301] mtd_read error while parsing (offset: 0x3920000): -74
[    2.106402] mtd_read error while parsing (offset: 0x3940000): -74
[    2.114491] mtd_read error while parsing (offset: 0x3960000): -74
[    2.122584] mtd_read error while parsing (offset: 0x3980000): -74
[    2.130679] mtd_read error while parsing (offset: 0x39A0000): -74
[    2.138772] mtd_read error while parsing (offset: 0x39C0000): -74
[    2.146868] mtd_read error while parsing (offset: 0x39E0000): -74
[    2.154962] mtd_read error while parsing (offset: 0x3A00000): -74
[    2.163045] mtd_read error while parsing (offset: 0x3A20000): -74
[    2.171143] mtd_read error while parsing (offset: 0x3A40000): -74
[    2.179246] mtd_read error while parsing (offset: 0x3A60000): -74
[    2.187341] mtd_read error while parsing (offset: 0x3A80000): -74
[    2.195435] mtd_read error while parsing (offset: 0x3AA0000): -74
[    2.203519] mtd_read error while parsing (offset: 0x3AC0000): -74
[    2.211614] mtd_read error while parsing (offset: 0x3AE0000): -74
[    2.219708] mtd_read error while parsing (offset: 0x3B00000): -74
[    2.227805] mtd_read error while parsing (offset: 0x3B20000): -74
[    2.235897] mtd_read error while parsing (offset: 0x3B40000): -74
[    2.243983] mtd_read error while parsing (offset: 0x3B60000): -74
[    2.252081] mtd_read error while parsing (offset: 0x3B80000): -74
[    2.260184] mtd_read error while parsing (offset: 0x3BA0000): -74
[    2.268277] mtd_read error while parsing (offset: 0x3BC0000): -74
[    2.276370] mtd_read error while parsing (offset: 0x3BE0000): -74
[    2.284460] mtd_read error while parsing (offset: 0x3C00000): -74
[    2.292552] mtd_read error while parsing (offset: 0x3C20000): -74
[    2.300646] mtd_read error while parsing (offset: 0x3C40000): -74
[    2.308740] mtd_read error while parsing (offset: 0x3C60000): -74
[    2.316836] mtd_read error while parsing (offset: 0x3C80000): -74
[    2.324929] mtd_read error while parsing (offset: 0x3CA0000): -74
[    2.333014] mtd_read error while parsing (offset: 0x3CC0000): -74
[    2.341108] mtd_read error while parsing (offset: 0x3CE0000): -74
[    2.349203] mtd_read error while parsing (offset: 0x3D00000): -74
[    2.357298] mtd_read error while parsing (offset: 0x3D20000): -74
[    2.365391] mtd_read error while parsing (offset: 0x3D40000): -74
[    2.373477] mtd_read error while parsing (offset: 0x3D60000): -74
[    2.381570] mtd_read error while parsing (offset: 0x3D80000): -74
[    2.389666] mtd_read error while parsing (offset: 0x3DA0000): -74
[    2.397761] mtd_read error while parsing (offset: 0x3DC0000): -74
[    2.405854] mtd_read error while parsing (offset: 0x3DE0000): -74
[    2.413941] mtd_read error while parsing (offset: 0x3E00000): -74
[    2.422048] mtd_read error while parsing (offset: 0x3E20000): -74
[    2.430151] mtd_read error while parsing (offset: 0x3E40000): -74
[    2.438245] mtd_read error while parsing (offset: 0x3E60000): -74
[    2.446339] mtd_read error while parsing (offset: 0x3E80000): -74
[    2.454426] mtd_read error while parsing (offset: 0x3EA0000): -74
[    2.462519] mtd_read error while parsing (offset: 0x3EC0000): -74
[    2.470613] mtd_read error while parsing (offset: 0x3EE0000): -74
[    2.478708] mtd_read error while parsing (offset: 0x3F00000): -74
[    2.486801] mtd_read error while parsing (offset: 0x3F20000): -74
[    2.494895] mtd_read error while parsing (offset: 0x3F40000): -74
[    2.502981] mtd_read error while parsing (offset: 0x3F60000): -74
[    2.511076] mtd_read error while parsing (offset: 0x3F80000): -74
[    2.519169] mtd_read error while parsing (offset: 0x3FA0000): -74
[    2.527264] mtd_read error while parsing (offset: 0x3FC0000): -74
[    2.535357] mtd_read error while parsing (offset: 0x3FE0000): -74
[    2.543445] mtd_read error while parsing (offset: 0x4000000): -74
[    2.551539] mtd_read error while parsing (offset: 0x4020000): -74
[    2.559633] mtd_read error while parsing (offset: 0x4040000): -74
[    2.567728] mtd_read error while parsing (offset: 0x4060000): -74
[    2.575820] mtd_read error while parsing (offset: 0x4080000): -74
[    2.583907] mtd_read error while parsing (offset: 0x40A0000): -74
[    2.592005] mtd_read error while parsing (offset: 0x40C0000): -74
[    2.600107] mtd_read error while parsing (offset: 0x40E0000): -74
[    2.608201] mtd_read error while parsing (offset: 0x4100000): -74
[    2.616294] mtd_read error while parsing (offset: 0x4120000): -74
[    2.624382] mtd_read error while parsing (offset: 0x4140000): -74
[    2.632476] mtd_read error while parsing (offset: 0x4160000): -74
[    2.640581] mtd_read error while parsing (offset: 0x4180000): -74
[    2.648674] mtd_read error while parsing (offset: 0x41A0000): -74
[    2.656769] mtd_read error while parsing (offset: 0x41C0000): -74
[    2.664862] mtd_read error while parsing (offset: 0x41E0000): -74
[    2.672951] mtd_read error while parsing (offset: 0x4200000): -74
[    2.681054] mtd_read error while parsing (offset: 0x4220000): -74
[    2.689150] mtd_read error while parsing (offset: 0x4240000): -74
[    2.697244] mtd_read error while parsing (offset: 0x4260000): -74
[    2.705335] mtd_read error while parsing (offset: 0x4280000): -74
[    2.713423] mtd_read error while parsing (offset: 0x42A0000): -74
[    2.721528] mtd_read error while parsing (offset: 0x42C0000): -74
[    2.729622] mtd_read error while parsing (offset: 0x42E0000): -74
[    2.737717] mtd_read error while parsing (offset: 0x4300000): -74
[    2.745810] mtd_read error while parsing (offset: 0x4320000): -74
[    2.753896] mtd_read error while parsing (offset: 0x4340000): -74
[    2.761995] mtd_read error while parsing (offset: 0x4360000): -74
[    2.770096] mtd_read error while parsing (offset: 0x4380000): -74
[    2.778191] mtd_read error while parsing (offset: 0x43A0000): -74
[    2.786284] mtd_read error while parsing (offset: 0x43C0000): -74
[    2.794373] mtd_read error while parsing (offset: 0x43E0000): -74
[    2.802465] mtd_read error while parsing (offset: 0x4400000): -74
[    2.810569] mtd_read error while parsing (offset: 0x4420000): -74
[    2.818665] mtd_read error while parsing (offset: 0x4440000): -74
[    2.826770] mtd_read error while parsing (offset: 0x4460000): -74
[    2.834862] mtd_read error while parsing (offset: 0x4480000): -74
[    2.842949] mtd_read error while parsing (offset: 0x44A0000): -74
[    2.851043] mtd_read error while parsing (offset: 0x44C0000): -74
[    2.859138] mtd_read error while parsing (offset: 0x44E0000): -74
[    2.867233] mtd_read error while parsing (offset: 0x4500000): -74
[    2.875324] mtd_read error while parsing (offset: 0x4520000): -74
[    2.883411] mtd_read error while parsing (offset: 0x4540000): -74
[    2.891505] mtd_read error while parsing (offset: 0x4560000): -74
[    2.899600] mtd_read error while parsing (offset: 0x4580000): -74
[    2.908105] mtd_read error while parsing (offset: 0x45A0000): -74
[    2.916201] mtd_read error while parsing (offset: 0x45C0000): -74
[    2.924304] mtd_read error while parsing (offset: 0x45E0000): -74
[    2.932394] mtd_read error while parsing (offset: 0x4600000): -74
[    2.940488] mtd_read error while parsing (offset: 0x4620000): -74
[    2.948582] mtd_read error while parsing (offset: 0x4640000): -74
[    2.956676] mtd_read error while parsing (offset: 0x4660000): -74
[    2.964773] mtd_read error while parsing (offset: 0x4680000): -74
[    2.972867] mtd_read error while parsing (offset: 0x46A0000): -74
[    2.980961] mtd_read error while parsing (offset: 0x46C0000): -74
[    2.989055] mtd_read error while parsing (offset: 0x46E0000): -74
[    2.997149] mtd_read error while parsing (offset: 0x4700000): -74
[    3.005243] mtd_read error while parsing (offset: 0x4720000): -74
[    3.013330] mtd_read error while parsing (offset: 0x4740000): -74
[    3.021425] mtd_read error while parsing (offset: 0x4760000): -74
[    3.029529] mtd_read error while parsing (offset: 0x4780000): -74
[    3.037625] mtd_read error while parsing (offset: 0x47A0000): -74
[    3.045718] mtd_read error while parsing (offset: 0x47C0000): -74
[    3.053805] mtd_read error while parsing (offset: 0x47E0000): -74
[    3.061918] mtd_read error while parsing (offset: 0x4800000): -74
[    3.070015] mtd_read error while parsing (offset: 0x4820000): -74
[    3.078116] mtd_read error while parsing (offset: 0x4840000): -74
[    3.086213] mtd_read error while parsing (offset: 0x4860000): -74
[    3.094311] mtd_read error while parsing (offset: 0x4880000): -74
[    3.102404] mtd_read error while parsing (offset: 0x48A0000): -74
[    3.110498] mtd_read error while parsing (offset: 0x48C0000): -74
[    3.118594] mtd_read error while parsing (offset: 0x48E0000): -74
[    3.126686] mtd_read error while parsing (offset: 0x4900000): -74
[    3.134782] mtd_read error while parsing (offset: 0x4920000): -74
[    3.142868] mtd_read error while parsing (offset: 0x4940000): -74
[    3.150973] mtd_read error while parsing (offset: 0x4960000): -74
[    3.159067] mtd_read error while parsing (offset: 0x4980000): -74
[    3.167163] mtd_read error while parsing (offset: 0x49A0000): -74
[    3.175265] mtd_read error while parsing (offset: 0x49C0000): -74
[    3.183352] mtd_read error while parsing (offset: 0x49E0000): -74
[    3.191461] mtd_read error while parsing (offset: 0x4A00000): -74
[    3.199564] mtd_read error while parsing (offset: 0x4A20000): -74
[    3.207669] mtd_read error while parsing (offset: 0x4A40000): -74
[    3.215773] mtd_read error while parsing (offset: 0x4A60000): -74
[    3.223857] mtd_read error while parsing (offset: 0x4A80000): -74
[    3.231952] mtd_read error while parsing (offset: 0x4AA0000): -74
[    3.240044] mtd_read error while parsing (offset: 0x4AC0000): -74
[    3.248142] mtd_read error while parsing (offset: 0x4AE0000): -74
[    3.256235] mtd_read error while parsing (offset: 0x4B00000): -74
[    3.264322] mtd_read error while parsing (offset: 0x4B20000): -74
[    3.272415] mtd_read error while parsing (offset: 0x4B40000): -74
[    3.280509] mtd_read error while parsing (offset: 0x4B60000): -74
[    3.288606] mtd_read error while parsing (offset: 0x4B80000): -74
[    3.296709] mtd_read error while parsing (offset: 0x4BA0000): -74
[    3.304804] mtd_read error while parsing (offset: 0x4BC0000): -74
[    3.312891] mtd_read error while parsing (offset: 0x4BE0000): -74
[    3.320994] mtd_read error while parsing (offset: 0x4C00000): -74
[    3.329088] mtd_read error while parsing (offset: 0x4C20000): -74
[    3.337183] mtd_read error while parsing (offset: 0x4C40000): -74
[    3.345278] mtd_read error while parsing (offset: 0x4C60000): -74
[    3.353361] mtd_read error while parsing (offset: 0x4C80000): -74
[    3.361457] mtd_read error while parsing (offset: 0x4CA0000): -74
[    3.369552] mtd_read error while parsing (offset: 0x4CC0000): -74
[    3.377645] mtd_read error while parsing (offset: 0x4CE0000): -74
[    3.385738] mtd_read error while parsing (offset: 0x4D00000): -74
[    3.393825] mtd_read error while parsing (offset: 0x4D20000): -74
[    3.401922] mtd_read error while parsing (offset: 0x4D40000): -74
[    3.410026] mtd_read error while parsing (offset: 0x4D60000): -74
[    3.418130] mtd_read error while parsing (offset: 0x4D80000): -74
[    3.426223] mtd_read error while parsing (offset: 0x4DA0000): -74
[    3.434315] mtd_read error while parsing (offset: 0x4DC0000): -74
[    3.442406] mtd_read error while parsing (offset: 0x4DE0000): -74
[    3.450509] mtd_read error while parsing (offset: 0x4E00000): -74
[    3.458605] mtd_read error while parsing (offset: 0x4E20000): -74
[    3.466697] mtd_read error while parsing (offset: 0x4E40000): -74
[    3.474795] mtd_read error while parsing (offset: 0x4E60000): -74
[    3.482889] mtd_read error while parsing (offset: 0x4E80000): -74
[    3.490983] mtd_read error while parsing (offset: 0x4EA0000): -74
[    3.499077] mtd_read error while parsing (offset: 0x4EC0000): -74
[    3.507173] mtd_read error while parsing (offset: 0x4EE0000): -74
[    3.515266] mtd_read error while parsing (offset: 0x4F00000): -74
[    3.523351] mtd_read error while parsing (offset: 0x4F20000): -74
[    3.531446] mtd_read error while parsing (offset: 0x4F40000): -74
[    3.539539] mtd_read error while parsing (offset: 0x4F60000): -74
[    3.547635] mtd_read error while parsing (offset: 0x4F80000): -74
[    3.555728] mtd_read error while parsing (offset: 0x4FA0000): -74
[    3.563813] mtd_read error while parsing (offset: 0x4FC0000): -74
[    3.571914] mtd_read error while parsing (offset: 0x4FE0000): -74
[    3.580014] mtd_read error while parsing (offset: 0x5000000): -74
[    3.588109] mtd_read error while parsing (offset: 0x5020000): -74
[    3.596201] mtd_read error while parsing (offset: 0x5040000): -74
[    3.604299] mtd_read error while parsing (offset: 0x5060000): -74
[    3.612382] mtd_read error while parsing (offset: 0x5080000): -74
[    3.620476] mtd_read error while parsing (offset: 0x50A0000): -74
[    3.628571] mtd_read error while parsing (offset: 0x50C0000): -74
[    3.636665] mtd_read error while parsing (offset: 0x50E0000): -74
[    3.644761] mtd_read error while parsing (offset: 0x5100000): -74
[    3.652845] mtd_read error while parsing (offset: 0x5120000): -74
[    3.660939] mtd_read error while parsing (offset: 0x5140000): -74
[    3.669035] mtd_read error while parsing (offset: 0x5160000): -74
[    3.677128] mtd_read error while parsing (offset: 0x5180000): -74
[    3.685222] mtd_read error while parsing (offset: 0x51A0000): -74
[    3.693309] mtd_read error while parsing (offset: 0x51C0000): -74
[    3.701407] mtd_read error while parsing (offset: 0x51E0000): -74
[    3.709508] mtd_read error while parsing (offset: 0x5200000): -74
[    3.717603] mtd_read error while parsing (offset: 0x5220000): -74
[    3.725695] mtd_read error while parsing (offset: 0x5240000): -74
[    3.733782] mtd_read error while parsing (offset: 0x5260000): -74
[    3.741875] mtd_read error while parsing (offset: 0x5280000): -74
[    3.749970] mtd_read error while parsing (offset: 0x52A0000): -74
[    3.758066] mtd_read error while parsing (offset: 0x52C0000): -74
[    3.766157] mtd_read error while parsing (offset: 0x52E0000): -74
[    3.774248] mtd_read error while parsing (offset: 0x5300000): -74
[    3.782339] mtd_read error while parsing (offset: 0x5320000): -74
[    3.790434] mtd_read error while parsing (offset: 0x5340000): -74
[    3.798529] mtd_read error while parsing (offset: 0x5360000): -74
[    3.806620] mtd_read error while parsing (offset: 0x5380000): -74
[    3.814718] mtd_read error while parsing (offset: 0x53A0000): -74
[    3.822802] mtd_read error while parsing (offset: 0x53C0000): -74
[    3.830897] mtd_read error while parsing (offset: 0x53E0000): -74
[    3.838992] mtd_read error while parsing (offset: 0x5400000): -74
[    3.847097] mtd_read error while parsing (offset: 0x5420000): -74
[    3.855190] mtd_read error while parsing (offset: 0x5440000): -74
[    3.863274] mtd_read error while parsing (offset: 0x5460000): -74
[    3.871370] mtd_read error while parsing (offset: 0x5480000): -74
[    3.879465] mtd_read error while parsing (offset: 0x54A0000): -74
[    3.887570] mtd_read error while parsing (offset: 0x54C0000): -74
[    3.895663] mtd_read error while parsing (offset: 0x54E0000): -74
[    3.903749] mtd_read error while parsing (offset: 0x5500000): -74
[    3.911846] mtd_read error while parsing (offset: 0x5520000): -74
[    3.919948] mtd_read error while parsing (offset: 0x5540000): -74
[    3.928042] mtd_read error while parsing (offset: 0x5560000): -74
[    3.936136] mtd_read error while parsing (offset: 0x5580000): -74
[    3.944225] mtd_read error while parsing (offset: 0x55A0000): -74
[    3.952317] mtd_read error while parsing (offset: 0x55C0000): -74
[    3.960413] mtd_read error while parsing (offset: 0x55E0000): -74
[    3.968518] mtd_read error while parsing (offset: 0x5600000): -74
[    3.976622] mtd_read error while parsing (offset: 0x5620000): -74
[    3.984718] mtd_read error while parsing (offset: 0x5640000): -74
[    3.992801] mtd_read error while parsing (offset: 0x5660000): -74
[    4.000897] mtd_read error while parsing (offset: 0x5680000): -74
[    4.009001] mtd_read error while parsing (offset: 0x56A0000): -74
[    4.017097] mtd_read error while parsing (offset: 0x56C0000): -74
[    4.025200] mtd_read error while parsing (offset: 0x56E0000): -74
[    4.033285] mtd_read error while parsing (offset: 0x5700000): -74
[    4.041382] mtd_read error while parsing (offset: 0x5720000): -74
[    4.049487] mtd_read error while parsing (offset: 0x5740000): -74
[    4.057580] mtd_read error while parsing (offset: 0x5760000): -74
[    4.065674] mtd_read error while parsing (offset: 0x5780000): -74
[    4.073758] mtd_read error while parsing (offset: 0x57A0000): -74
[    4.081866] mtd_read error while parsing (offset: 0x57C0000): -74
[    4.089977] mtd_read error while parsing (offset: 0x57E0000): -74
[    4.098078] mtd_read error while parsing (offset: 0x5800000): -74
[    4.106181] mtd_read error while parsing (offset: 0x5820000): -74
[    4.114267] mtd_read error while parsing (offset: 0x5840000): -74
[    4.122361] mtd_read error while parsing (offset: 0x5860000): -74
[    4.130456] mtd_read error while parsing (offset: 0x5880000): -74
[    4.138549] mtd_read error while parsing (offset: 0x58A0000): -74
[    4.146643] mtd_read error while parsing (offset: 0x58C0000): -74
[    4.154739] mtd_read error while parsing (offset: 0x58E0000): -74
[    4.162823] mtd_read error while parsing (offset: 0x5900000): -74
[    4.170917] mtd_read error while parsing (offset: 0x5920000): -74
[    4.179014] mtd_read error while parsing (offset: 0x5940000): -74
[    4.187118] mtd_read error while parsing (offset: 0x5960000): -74
[    4.195211] mtd_read error while parsing (offset: 0x5980000): -74
[    4.203298] mtd_read error while parsing (offset: 0x59A0000): -74
[    4.211403] mtd_read error while parsing (offset: 0x59C0000): -74
[    4.219499] mtd_read error while parsing (offset: 0x59E0000): -74
[    4.227603] mtd_read error while parsing (offset: 0x5A00000): -74
[    4.235695] mtd_read error while parsing (offset: 0x5A20000): -74
[    4.243781] mtd_read error while parsing (offset: 0x5A40000): -74
[    4.251880] mtd_read error while parsing (offset: 0x5A60000): -74
[    4.259981] mtd_read error while parsing (offset: 0x5A80000): -74
[    4.268075] mtd_read error while parsing (offset: 0x5AA0000): -74
[    4.276170] mtd_read error while parsing (offset: 0x5AC0000): -74
[    4.284256] mtd_read error while parsing (offset: 0x5AE0000): -74
[    4.292352] mtd_read error while parsing (offset: 0x5B00000): -74
[    4.300455] mtd_read error while parsing (offset: 0x5B20000): -74
[    4.308550] mtd_read error while parsing (offset: 0x5B40000): -74
[    4.316643] mtd_read error while parsing (offset: 0x5B60000): -74
[    4.324739] mtd_read error while parsing (offset: 0x5B80000): -74
[    4.332824] mtd_read error while parsing (offset: 0x5BA0000): -74
[    4.340928] mtd_read error while parsing (offset: 0x5BC0000): -74
[    4.349025] mtd_read error while parsing (offset: 0x5BE0000): -74
[    4.357128] mtd_read error while parsing (offset: 0x5C00000): -74
[    4.365221] mtd_read error while parsing (offset: 0x5C20000): -74
[    4.373307] mtd_read error while parsing (offset: 0x5C40000): -74
[    4.381401] mtd_read error while parsing (offset: 0x5C60000): -74
[    4.389496] mtd_read error while parsing (offset: 0x5C80000): -74
[    4.397591] mtd_read error while parsing (offset: 0x5CA0000): -74
[    4.405684] mtd_read error while parsing (offset: 0x5CC0000): -74
[    4.413769] mtd_read error while parsing (offset: 0x5CE0000): -74
[    4.421870] mtd_read error while parsing (offset: 0x5D00000): -74
[    4.429971] mtd_read error while parsing (offset: 0x5D20000): -74
[    4.438076] mtd_read error while parsing (offset: 0x5D40000): -74
[    4.446168] mtd_read error while parsing (offset: 0x5D60000): -74
[    4.454258] mtd_read error while parsing (offset: 0x5D80000): -74
[    4.462349] mtd_read error while parsing (offset: 0x5DA0000): -74
[    4.470444] mtd_read error while parsing (offset: 0x5DC0000): -74
[    4.478541] mtd_read error while parsing (offset: 0x5DE0000): -74
[    4.486642] mtd_read error while parsing (offset: 0x5E00000): -74
[    4.494739] mtd_read error while parsing (offset: 0x5E20000): -74
[    4.502823] mtd_read error while parsing (offset: 0x5E40000): -74
[    4.510918] mtd_read error while parsing (offset: 0x5E60000): -74
[    4.519012] mtd_read error while parsing (offset: 0x5E80000): -74
[    4.527106] mtd_read error while parsing (offset: 0x5EA0000): -74
[    4.535200] mtd_read error while parsing (offset: 0x5EC0000): -74
[    4.543286] mtd_read error while parsing (offset: 0x5EE0000): -74
[    4.551381] mtd_read error while parsing (offset: 0x5F00000): -74
[    4.559475] mtd_read error while parsing (offset: 0x5F20000): -74
[    4.567570] mtd_read error while parsing (offset: 0x5F40000): -74
[    4.575663] mtd_read error while parsing (offset: 0x5F60000): -74
[    4.583750] mtd_read error while parsing (offset: 0x5F80000): -74
[    4.591858] mtd_read error while parsing (offset: 0x5FA0000): -74
[    4.599960] mtd_read error while parsing (offset: 0x5FC0000): -74
[    4.608056] mtd_read error while parsing (offset: 0x5FE0000): -74
[    4.616158] mtd_read error while parsing (offset: 0x6000000): -74
[    4.624246] mtd_read error while parsing (offset: 0x6020000): -74
[    4.632340] mtd_read error while parsing (offset: 0x6040000): -74
[    4.640444] mtd_read error while parsing (offset: 0x6060000): -74
[    4.648538] mtd_read error while parsing (offset: 0x6080000): -74
[    4.656631] mtd_read error while parsing (offset: 0x60A0000): -74
[    4.664728] mtd_read error while parsing (offset: 0x60C0000): -74
[    4.672813] mtd_read error while parsing (offset: 0x60E0000): -74
[    4.681316] mtd_read error while parsing (offset: 0x6100000): -74
[    4.689415] mtd_read error while parsing (offset: 0x6120000): -74
[    4.697510] mtd_read error while parsing (offset: 0x6140000): -74
[    4.705603] mtd_read error while parsing (offset: 0x6160000): -74
[    4.713687] mtd_read error while parsing (offset: 0x6180000): -74
[    4.721782] mtd_read error while parsing (offset: 0x61A0000): -74
[    4.729879] mtd_read error while parsing (offset: 0x61C0000): -74
[    4.737972] mtd_read error while parsing (offset: 0x61E0000): -74
[    4.746065] mtd_read error while parsing (offset: 0x6200000): -74
[    4.754154] mtd_read error while parsing (offset: 0x6220000): -74
[    4.762245] mtd_read error while parsing (offset: 0x6240000): -74
[    4.770339] mtd_read error while parsing (offset: 0x6260000): -74
[    4.778435] mtd_read error while parsing (offset: 0x6280000): -74
[    4.786528] mtd_read error while parsing (offset: 0x62A0000): -74
[    4.794625] mtd_read error while parsing (offset: 0x62C0000): -74
[    4.802707] mtd_read error while parsing (offset: 0x62E0000): -74
[    4.810802] mtd_read error while parsing (offset: 0x6300000): -74
[    4.818897] mtd_read error while parsing (offset: 0x6320000): -74
[    4.826993] mtd_read error while parsing (offset: 0x6340000): -74
[    4.835085] mtd_read error while parsing (offset: 0x6360000): -74
[    4.843171] mtd_read error while parsing (offset: 0x6380000): -74
[    4.851265] mtd_read error while parsing (offset: 0x63A0000): -74
[    4.859362] mtd_read error while parsing (offset: 0x63C0000): -74
[    4.867466] mtd_read error while parsing (offset: 0x63E0000): -74
[    4.875559] mtd_read error while parsing (offset: 0x6400000): -74
[    4.883645] mtd_read error while parsing (offset: 0x6420000): -74
[    4.891742] mtd_read error while parsing (offset: 0x6440000): -74
[    4.899844] mtd_read error while parsing (offset: 0x6460000): -74
[    4.907940] mtd_read error while parsing (offset: 0x6480000): -74
[    4.916032] mtd_read error while parsing (offset: 0x64A0000): -74
[    4.924120] mtd_read error while parsing (offset: 0x64C0000): -74
[    4.932214] mtd_read error while parsing (offset: 0x64E0000): -74
[    4.940309] mtd_read error while parsing (offset: 0x6500000): -74
[    4.948415] mtd_read error while parsing (offset: 0x6520000): -74
[    4.956517] mtd_read error while parsing (offset: 0x6540000): -74
[    4.964614] mtd_read error while parsing (offset: 0x6560000): -74
[    4.972698] mtd_read error while parsing (offset: 0x6580000): -74
[    4.980792] mtd_read error while parsing (offset: 0x65A0000): -74
[    4.988887] mtd_read error while parsing (offset: 0x65C0000): -74
[    4.996981] mtd_read error while parsing (offset: 0x65E0000): -74
[    5.005076] mtd_read error while parsing (offset: 0x6600000): -74
[    5.013160] mtd_read error while parsing (offset: 0x6620000): -74
[    5.021256] mtd_read error while parsing (offset: 0x6640000): -74
[    5.029360] mtd_read error while parsing (offset: 0x6660000): -74
[    5.037456] mtd_read error while parsing (offset: 0x6680000): -74
[    5.045549] mtd_read error while parsing (offset: 0x66A0000): -74
[    5.053633] mtd_read error while parsing (offset: 0x66C0000): -74
[    5.061736] mtd_read error while parsing (offset: 0x66E0000): -74
[    5.069834] mtd_read error while parsing (offset: 0x6700000): -74
[    5.077928] mtd_read error while parsing (offset: 0x6720000): -74
[    5.086022] mtd_read error while parsing (offset: 0x6740000): -74
[    5.094111] mtd_read error while parsing (offset: 0x6760000): -74
[    5.102204] mtd_read error while parsing (offset: 0x6780000): -74
[    5.110307] mtd_read error while parsing (offset: 0x67A0000): -74
[    5.118405] mtd_read error while parsing (offset: 0x67C0000): -74
[    5.126506] mtd_read error while parsing (offset: 0x67E0000): -74
[    5.134603] mtd_read error while parsing (offset: 0x6800000): -74
[    5.142686] mtd_read error while parsing (offset: 0x6820000): -74
[    5.150781] mtd_read error while parsing (offset: 0x6840000): -74
[    5.158877] mtd_read error while parsing (offset: 0x6860000): -74
[    5.166971] mtd_read error while parsing (offset: 0x6880000): -74
[    5.175064] mtd_read error while parsing (offset: 0x68A0000): -74
[    5.183150] mtd_read error while parsing (offset: 0x68C0000): -74
[    5.191244] mtd_read error while parsing (offset: 0x68E0000): -74
[    5.199339] mtd_read error while parsing (offset: 0x6900000): -74
[    5.207433] mtd_read error while parsing (offset: 0x6920000): -74
[    5.215526] mtd_read error while parsing (offset: 0x6940000): -74
[    5.223612] mtd_read error while parsing (offset: 0x6960000): -74
[    5.231710] mtd_read error while parsing (offset: 0x6980000): -74
[    5.239812] mtd_read error while parsing (offset: 0x69A0000): -74
[    5.247909] mtd_read error while parsing (offset: 0x69C0000): -74
[    5.256011] mtd_read error while parsing (offset: 0x69E0000): -74
[    5.264102] mtd_read error while parsing (offset: 0x6A00000): -74
[    5.272192] mtd_read error while parsing (offset: 0x6A20000): -74
[    5.280299] mtd_read error while parsing (offset: 0x6A40000): -74
[    5.288402] mtd_read error while parsing (offset: 0x6A60000): -74
[    5.296496] mtd_read error while parsing (offset: 0x6A80000): -74
[    5.304591] mtd_read error while parsing (offset: 0x6AA0000): -74
[    5.313496] mtd_read error while parsing (offset: 0x6AE0000): -74
[    5.321596] mtd_read error while parsing (offset: 0x6B00000): -74
[    5.329691] mtd_read error while parsing (offset: 0x6B20000): -74
[    5.337787] mtd_read error while parsing (offset: 0x6B40000): -74
[    5.345880] mtd_read error while parsing (offset: 0x6B60000): -74
[    5.353966] mtd_read error while parsing (offset: 0x6B80000): -74
[    5.362062] mtd_read error while parsing (offset: 0x6BA0000): -74
[    5.370166] mtd_read error while parsing (offset: 0x6BC0000): -74
[    5.378260] mtd_read error while parsing (offset: 0x6BE0000): -74
[    5.386353] mtd_read error while parsing (offset: 0x6C00000): -74
[    5.394441] mtd_read error while parsing (offset: 0x6C20000): -74
[    5.402533] mtd_read error while parsing (offset: 0x6C40000): -74
[    5.410630] mtd_read error while parsing (offset: 0x6C60000): -74
[    5.418735] mtd_read error while parsing (offset: 0x6C80000): -74
[    5.426828] mtd_read error while parsing (offset: 0x6CA0000): -74
[    5.434922] mtd_read error while parsing (offset: 0x6CC0000): -74
[    5.443008] mtd_read error while parsing (offset: 0x6CE0000): -74
[    5.451101] mtd_read error while parsing (offset: 0x6D00000): -74
[    5.459196] mtd_read error while parsing (offset: 0x6D20000): -74
[    5.467292] mtd_read error while parsing (offset: 0x6D40000): -74
[    5.475384] mtd_read error while parsing (offset: 0x6D60000): -74
[    5.483470] mtd_read error while parsing (offset: 0x6D80000): -74
[    5.491567] mtd_read error while parsing (offset: 0x6DA0000): -74
[    5.499670] mtd_read error while parsing (offset: 0x6DC0000): -74
[    5.507764] mtd_read error while parsing (offset: 0x6DE0000): -74
[    5.515857] mtd_read error while parsing (offset: 0x6E00000): -74
[    5.523945] mtd_read error while parsing (offset: 0x6E20000): -74
[    5.532051] mtd_read error while parsing (offset: 0x6E40000): -74
[    5.540155] mtd_read error while parsing (offset: 0x6E60000): -74
[    5.548249] mtd_read error while parsing (offset: 0x6E80000): -74
[    5.556343] mtd_read error while parsing (offset: 0x6EA0000): -74
[    5.564429] mtd_read error while parsing (offset: 0x6EC0000): -74
[    5.572524] mtd_read error while parsing (offset: 0x6EE0000): -74
[    5.580629] mtd_read error while parsing (offset: 0x6F00000): -74
[    5.588723] mtd_read error while parsing (offset: 0x6F20000): -74
[    5.596818] mtd_read error while parsing (offset: 0x6F40000): -74
[    5.604910] mtd_read error while parsing (offset: 0x6F60000): -74
[    5.612996] mtd_read error while parsing (offset: 0x6F80000): -74
[    5.621093] mtd_read error while parsing (offset: 0x6FA0000): -74
[    5.629197] mtd_read error while parsing (offset: 0x6FC0000): -74
[    5.637292] mtd_read error while parsing (offset: 0x6FE0000): -74
[    5.645395] mtd_read error while parsing (offset: 0x7000000): -74
[    5.653482] mtd_read error while parsing (offset: 0x7020000): -74
[    5.661576] mtd_read error while parsing (offset: 0x7040000): -74
[    5.669670] mtd_read error while parsing (offset: 0x7060000): -74
[    5.677764] mtd_read error while parsing (offset: 0x7080000): -74
[    5.685857] mtd_read error while parsing (offset: 0x70A0000): -74
[    5.693944] mtd_read error while parsing (offset: 0x70C0000): -74
[    5.702042] mtd_read error while parsing (offset: 0x70E0000): -74
[    5.710145] mtd_read error while parsing (offset: 0x7100000): -74
[    5.718239] mtd_read error while parsing (offset: 0x7120000): -74
[    5.726331] mtd_read error while parsing (offset: 0x7140000): -74
[    5.734422] mtd_read error while parsing (offset: 0x7160000): -74
[    5.742512] mtd_read error while parsing (offset: 0x7180000): -74
[    5.750609] mtd_read error while parsing (offset: 0x71A0000): -74
[    5.758713] mtd_read error while parsing (offset: 0x71C0000): -74
[    5.766819] mtd_read error while parsing (offset: 0x71E0000): -74
[    5.774910] mtd_read error while parsing (offset: 0x7200000): -74
[    5.782997] mtd_read error while parsing (offset: 0x7220000): -74
[    5.791090] mtd_read error while parsing (offset: 0x7240000): -74
[    5.799185] mtd_read error while parsing (offset: 0x7260000): -74
[    5.807280] mtd_read error while parsing (offset: 0x7280000): -74
[    5.815373] mtd_read error while parsing (offset: 0x72A0000): -74
[    5.823459] mtd_read error while parsing (offset: 0x72C0000): -74
[    5.831555] mtd_read error while parsing (offset: 0x72E0000): -74
[    5.839660] mtd_read error while parsing (offset: 0x7300000): -74
[    5.847754] mtd_read error while parsing (offset: 0x7320000): -74
[    5.855847] mtd_read error while parsing (offset: 0x7340000): -74
[    5.863933] mtd_read error while parsing (offset: 0x7360000): -74
[    5.872031] mtd_read error while parsing (offset: 0x7380000): -74
[    5.880134] mtd_read error while parsing (offset: 0x73A0000): -74
[    5.888635] mtd_read error while parsing (offset: 0x73C0000): -74
[    5.896736] mtd_read error while parsing (offset: 0x73E0000): -74
[    5.904830] mtd_read error while parsing (offset: 0x7400000): -74
[    5.912914] mtd_read error while parsing (offset: 0x7420000): -74
[    5.921009] mtd_read error while parsing (offset: 0x7440000): -74
[    5.929105] mtd_read error while parsing (offset: 0x7460000): -74
[    5.937199] mtd_read error while parsing (offset: 0x7480000): -74
[    5.945291] mtd_read error while parsing (offset: 0x74A0000): -74
[    5.953377] mtd_read error while parsing (offset: 0x74C0000): -74
[    5.961472] mtd_read error while parsing (offset: 0x74E0000): -74
[    5.969566] mtd_read error while parsing (offset: 0x7500000): -74
[    5.977660] mtd_read error while parsing (offset: 0x7520000): -74
[    5.985753] mtd_read error while parsing (offset: 0x7540000): -74
[    5.993840] mtd_read error while parsing (offset: 0x7560000): -74
[    6.001942] mtd_read error while parsing (offset: 0x7580000): -74
[    6.010041] mtd_read error while parsing (offset: 0x75A0000): -74
[    6.018136] mtd_read error while parsing (offset: 0x75C0000): -74
[    6.026228] mtd_read error while parsing (offset: 0x75E0000): -74
[    6.034316] mtd_read error while parsing (offset: 0x7600000): -74
[    6.042408] mtd_read error while parsing (offset: 0x7620000): -74
[    6.050505] mtd_read error while parsing (offset: 0x7640000): -74
[    6.058610] mtd_read error while parsing (offset: 0x7660000): -74
[    6.066712] mtd_read error while parsing (offset: 0x7680000): -74
[    6.074819] mtd_read error while parsing (offset: 0x76A0000): -74
[    6.082906] mtd_read error while parsing (offset: 0x76C0000): -74
[    6.091012] mtd_read error while parsing (offset: 0x76E0000): -74
[    6.099116] mtd_read error while parsing (offset: 0x7700000): -74
[    6.107222] mtd_read error while parsing (offset: 0x7720000): -74
[    6.115324] mtd_read error while parsing (offset: 0x7740000): -74
[    6.123410] mtd_read error while parsing (offset: 0x7760000): -74
[    6.131507] mtd_read error while parsing (offset: 0x7780000): -74
[    6.139611] mtd_read error while parsing (offset: 0x77A0000): -74
[    6.147704] mtd_read error while parsing (offset: 0x77C0000): -74
[    6.155797] mtd_read error while parsing (offset: 0x77E0000): -74
[    6.163883] mtd_read error while parsing (offset: 0x7800000): -74
[    6.171983] mtd_read error while parsing (offset: 0x7820000): -74
[    6.180085] mtd_read error while parsing (offset: 0x7840000): -74
[    6.188179] mtd_read error while parsing (offset: 0x7860000): -74
[    6.196271] mtd_read error while parsing (offset: 0x7880000): -74
[    6.204360] mtd_read error while parsing (offset: 0x78A0000): -74
[    6.212452] mtd_read error while parsing (offset: 0x78C0000): -74
[    6.220549] mtd_read error while parsing (offset: 0x78E0000): -74
[    6.228652] mtd_read error while parsing (offset: 0x7900000): -74
[    6.236746] mtd_read error while parsing (offset: 0x7920000): -74
[    6.244840] mtd_read error while parsing (offset: 0x7940000): -74
[    6.252925] mtd_read error while parsing (offset: 0x7960000): -74
[    6.261023] mtd_read error while parsing (offset: 0x7980000): -74
[    6.269124] mtd_read error while parsing (offset: 0x79A0000): -74
[    6.277221] mtd_read error while parsing (offset: 0x79C0000): -74
[    6.285313] mtd_read error while parsing (offset: 0x79E0000): -74
[    6.293400] mtd_read error while parsing (offset: 0x7A00000): -74
[    6.301495] mtd_read error while parsing (offset: 0x7A20000): -74
[    6.309600] mtd_read error while parsing (offset: 0x7A40000): -74
[    6.317706] mtd_read error while parsing (offset: 0x7A60000): -74
[    6.325798] mtd_read error while parsing (offset: 0x7A80000): -74
[    6.333883] mtd_read error while parsing (offset: 0x7AA0000): -74
[    6.341984] mtd_read error while parsing (offset: 0x7AC0000): -74
[    6.350085] mtd_read error while parsing (offset: 0x7AE0000): -74
[    6.358189] mtd_read error while parsing (offset: 0x7B00000): -74
[    6.366283] mtd_read error while parsing (offset: 0x7B20000): -74
[    6.374371] mtd_read error while parsing (offset: 0x7B40000): -74
[    6.382462] mtd_read error while parsing (offset: 0x7B60000): -74
[    6.390559] mtd_read error while parsing (offset: 0x7B80000): -74
[    6.398663] mtd_read error while parsing (offset: 0x7BA0000): -74
[    6.406758] mtd_read error while parsing (offset: 0x7BC0000): -74
[    6.414850] mtd_read error while parsing (offset: 0x7BE0000): -74
[    6.422936] mtd_read error while parsing (offset: 0x7C00000): -74
[    6.431032] mtd_read error while parsing (offset: 0x7C20000): -74
[    6.439126] mtd_read error while parsing (offset: 0x7C40000): -74
[    6.447222] mtd_read error while parsing (offset: 0x7C60000): -74
[    6.455324] mtd_read error while parsing (offset: 0x7C80000): -74
[    6.463410] mtd_read error while parsing (offset: 0x7CA0000): -74
[    6.471504] mtd_read error while parsing (offset: 0x7CC0000): -74
[    6.479599] mtd_read error while parsing (offset: 0x7CE0000): -74
[    6.487694] mtd_read error while parsing (offset: 0x7D00000): -74
[    6.495787] mtd_read error while parsing (offset: 0x7D20000): -74
[    6.503873] mtd_read error while parsing (offset: 0x7D40000): -74
[    6.511971] mtd_read error while parsing (offset: 0x7D60000): -74
[    6.520076] mtd_read error while parsing (offset: 0x7D80000): -74
[    6.528178] mtd_read error while parsing (offset: 0x7DA0000): -74
[    6.536271] mtd_read error while parsing (offset: 0x7DC0000): -74
[    6.544359] mtd_read error while parsing (offset: 0x7DE0000): -74
[    6.552452] mtd_read error while parsing (offset: 0x7E00000): -74
[    6.560546] mtd_read error while parsing (offset: 0x7E20000): -74
[    6.568641] mtd_read error while parsing (offset: 0x7E40000): -74
[    6.576736] mtd_read error while parsing (offset: 0x7E60000): -74
[    6.584827] mtd_read error while parsing (offset: 0x7E80000): -74
[    6.592915] mtd_read error while parsing (offset: 0x7EA0000): -74
[    6.601010] mtd_read error while parsing (offset: 0x7EC0000): -74
[    6.609105] mtd_read error while parsing (offset: 0x7EE0000): -74
[    6.617198] mtd_read error while parsing (offset: 0x7F00000): -74
[    6.625292] mtd_read error while parsing (offset: 0x7F20000): -74
[    6.633379] mtd_read error while parsing (offset: 0x7F40000): -74
[    6.641893] mtd_read error while parsing (offset: 0x7F60000): -74
[    6.649991] mtd_read error while parsing (offset: 0x7F80000): -74
[    6.658086] mtd_read error while parsing (offset: 0x7FA0000): -74
[    6.666998] mtd_read error while parsing (offset: 0x7FE0000): -74
[    6.675880] 16 bcm47xxpart partitions found on MTD device brcmnand.0
[    6.683840] Creating 16 MTD partitions on "brcmnand.0":
[    6.690396] 0x000000000000-0x000000080000 : "boot"
[    6.697166] 0x000000080000-0x000000200000 : "nvram"
[    6.703938] 0x000000200000-0x000002600000 : "firmware"
[    6.711111] 0x00000020001c-0x000000600000 : "linux"
[    6.717918] 0x000000600000-0x000002600000 : "ubi"
[    6.724572] 0x000002600000-0x000002680000 : "board_data"
[    6.731894] 0x000002680000-0x0000026a0000 : "POT"
[    6.738513] 0x0000026a0000-0x000002780000 : "POT"
[    6.745126] 0x000002780000-0x0000027a0000 : "POT"
[    6.751702] 0x0000027a0000-0x000002e80000 : "POT"
[    6.758313] 0x000002e80000-0x000002f00000 : "ML"
[    6.764777] 0x000002f00000-0x000002f80000 : "ML"
[    6.771191] 0x000002f80000-0x000003000000 : "ML"
[    6.777693] 0x000003000000-0x000003080000 : "ML"
[    6.784163] 0x000003080000-0x000003100000 : "ML"
[    6.790628] 0x000003100000-0x000008000000 : "ML"
[    6.798018] libphy: Fixed MDIO Bus: probed
[    6.803219] bgmac: Broadcom 47xx GBit MAC driver loaded
[    6.810024] bcma: bus0: Found chip with id 53010, rev 0x00 and package 0x00
[    6.818828] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x2A, class 0x0)
[    6.829613] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.829626] bcma: bus0: Core 1 found: Chipcommon B (manuf 0x4BF, id 0x50B, rev 0x01, class 0x0)
[    6.840617] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.840630] bcma: bus0: Core 2 found: DMA (manuf 0x4BF, id 0x502, rev 0x01, class 0x0)
[    6.850654] bcma: bus0: Core 3 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    6.861218] bcma: bus0: Core 4 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    6.871788] bcma: bus0: Core 5 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    6.882349] bcma: bus0: Core 6 found: GBit MAC (manuf 0x4BF, id 0x82D, rev 0x05, class 0x0)
[    6.892876] bcma: bus0: Core 7 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    6.903621] bcma: bus0: Core 8 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    6.914382] bcma: bus0: Core 9 found: PCIe Gen 2 (manuf 0x4BF, id 0x501, rev 0x01, class 0x0)
[    6.925157] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.925170] bcma: bus0: Core 10 found: ARM Cortex A9 core (ihost) (manuf 0x4BF, id 0x510, rev 0x01, class 0x0)
[    6.937789] bcma: bus0: Core 11 found: USB 2.0 (manuf 0x4BF, id 0x504, rev 0x01, class 0x0)
[    6.948343] bcma: bus0: Core 12 found: USB 3.0 (manuf 0x4BF, id 0x505, rev 0x01, class 0x0)
[    6.958895] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.958908] bcma: bus0: Core 13 found: SDIO3 (manuf 0x4BF, id 0x503, rev 0x01, class 0x0)
[    6.969245] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.969258] bcma: bus0: Core 14 found: I2S (manuf 0x4BF, id 0x834, rev 0x03, class 0x0)
[    6.979380] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.979393] bcma: bus0: Core 15 found: ARM Cortex A9 JTAG (manuf 0x4BF, id 0x506, rev 0x01, class 0x0)
[    6.991142] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    6.991154] bcma: bus0: Core 16 found: Denali DDR2/DDR3 memory controller (manuf 0x4BF, id 0x507, rev 0x01, class 0x0)
[    7.004649] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    7.004661] bcma: bus0: Core 17 found: ROM (manuf 0x4BF, id 0x508, rev 0x01, class 0x0)
[    7.014790] bcma: bus0: Core 18 found: NAND flash controller (manuf 0x4BF, id 0x509, rev 0x01, class 0x0)
[    7.026873] bcma: bus0: bcma_of_get_irq() failed with rc=-22
[    7.026886] bcma: bus0: Core 19 found: SPI flash controller (manuf 0x4BF, id 0x50A, rev 0x01, class 0x0)
[    7.039805] bcm53xxspiflash spi32766.0: unrecognized JEDEC id bytes: ff, ff, ff
[    7.049015] bcm53xxspiflash: probe of spi32766.0 failed with error -2
[    7.088161] bcma: bus0: Using SPROM revision 11 provided by platform.
[    7.088432] bgmac bcma0:3: Invalid MAC addr: 00:00:00:00:00:00
[    7.095789] bgmac bcma0:3: Using random MAC: 82:7f:fa:8a:3e:dc
[    7.103153] bgmac bcma0:3: Found PHY addr: 30 (NOREGS)
[    7.110449] bgmac bcma0:3: Support for Roboswitch not implemented
[    7.119706] b53_common: found switch: BCM53012, rev 5
[    7.126827] bgmac bcma0:4: Invalid MAC addr: 00:00:00:00:00:00
[    7.134197] bgmac bcma0:4: Using random MAC: 72:6c:41:01:c8:8c
[    7.141554] bgmac bcma0:4: Found PHY addr: 30 (NOREGS)
[    7.148858] bgmac bcma0:4: Support for Roboswitch not implemented
[    7.157664] bgmac bcma0:5: Found PHY addr: 30 (NOREGS)
[    7.165012] bgmac bcma0:5: Support for Roboswitch not implemented
[    7.173728] bgmac: Unsupported core_unit 3
[    7.178915] bgmac: probe of bcma0:6 failed with error -524
[    7.294213] pcie_iproc_bcma bcma0:7: PCI host bridge to bus 0000:00
[    7.302084] pci_bus 0000:00: root bus resource [mem 0x08000000-0x0fffffff]
[    7.310724] pcie_iproc_bcma bcma0:7: link: UP
[    7.316215] pci 0000:00:00.0: [14e4:8012] type 01 class 0x060400
[    7.316276] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
[    7.316481] PCI: bus0: Fast back to back transfers disabled
[    7.323470] pci 0000:00:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    7.333632] pci_bus 0000:01: busn_res: can not insert [bus 01-ff] under [??? 0x00000000 flags 0x0] (conflicts with (null) [??? 0x00000000 flags 0x0])
[    7.333677] pci 0000:01:00.0: [14e4:aa52] type 00 class 0x028000
[    7.333714] pci 0000:01:00.0: reg 0x10: [mem 0x00000000-0x00007fff 64bit]
[    7.333738] pci 0000:01:00.0: reg 0x18: [mem 0x00000000-0x003fffff 64bit]
[    7.333831] pci 0000:01:00.0: supports D1 D2
[    7.334010] PCI: bus1: Fast back to back transfers disabled
[    7.341020] pci_bus 0000:01: busn_res: [bus 01-ff] end is updated to 01
[    7.341037] pci_bus 0000:01: busn_res: can not insert [bus 01] under [??? 0x00000000 flags 0x0] (conflicts with (null) [??? 0x00000000 flags 0x0])
[    7.341078] pci 0000:00:00.0: BAR 8: assigned [mem 0x08000000-0x085fffff]
[    7.349609] pci 0000:01:00.0: BAR 2: assigned [mem 0x08000000-0x083fffff 64bit]
[    7.358798] pci 0000:01:00.0: BAR 0: assigned [mem 0x08400000-0x08407fff 64bit]
[    7.367976] pci 0000:00:00.0: PCI bridge to [bus 01]
[    7.374211] pci 0000:00:00.0:   bridge window [mem 0x08000000-0x085fffff]
[    7.484210] pcie_iproc_bcma bcma0:8: PCI host bridge to bus 0001:00
[    7.492080] pci_bus 0001:00: root bus resource [mem 0x40000000-0x47ffffff]
[    7.500717] pcie_iproc_bcma bcma0:8: link: UP
[    7.506203] pci 0001:00:00.0: [14e4:8012] type 01 class 0x060400
[    7.506259] pci 0001:00:00.0: PME# supported from D0 D3hot D3cold
[    7.506433] PCI: bus0: Fast back to back transfers disabled
[    7.513424] pci 0001:00:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    7.523577] pci_bus 0001:01: busn_res: can not insert [bus 01-ff] under [??? 0x00000000 flags 0x0] (conflicts with (null) [??? 0x00000000 flags 0x0])
[    7.523621] pci 0001:01:00.0: [10b5:8603] type 01 class 0x060400
[    7.523656] pci 0001:01:00.0: reg 0x10: [mem 0x00000000-0x00003fff]
[    7.523768] pci 0001:01:00.0: supports D1 D2
[    7.523780] pci 0001:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    7.523964] PCI: bus1: Fast back to back transfers disabled
[    7.530971] pci 0001:01:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[    7.541169] pci 0001:02:00.0: [0000:0012] type 12 class 0x001200
[    7.541187] pci 0001:02:00.0: unknown header type 12, ignoring device
[    7.549287] PCI: bus2: Fast back to back transfers enabled
[    7.556169] pci_bus 0001:02: busn_res: [bus 02-ff] end is updated to 02
[    7.556189] pci_bus 0001:01: busn_res: [bus 01-ff] end is updated to 02
[    7.556206] pci_bus 0001:01: busn_res: can not insert [bus 01-02] under [??? 0x00000000 flags 0x0] (conflicts with (null) [??? 0x00000000 flags 0x0])
[    7.556253] pci 0001:00:00.0: BAR 8: assigned [mem 0x40000000-0x400fffff]
[    7.564781] pci 0001:01:00.0: BAR 0: assigned [mem 0x40000000-0x40003fff]
[    7.573288] pci 0001:01:00.0: PCI bridge to [bus 02]
[    7.579529] pci 0001:00:00.0: PCI bridge to [bus 01-02]
[    7.586086] pci 0001:00:00.0:   bridge window [mem 0x40000000-0x400fffff]
[    7.704197] pcie_iproc_bcma bcma0:9: PCI host bridge to bus 0002:00
[    7.712063] pci_bus 0002:00: root bus resource [mem 0x48000000-0x4fffffff]
[    7.720693] pcie_iproc_bcma bcma0:9: PHY or data link is INACTIVE!
[    7.728451] pcie_iproc_bcma bcma0:9: no PCIe EP device detected
[    7.735952] pcie_iproc_bcma bcma0:9: PCIe controller setup failed
[    7.744820] bcm47xx-wdt bcm47xx-wdt.0: BCM47xx Watchdog Timer enabled (30 seconds, Software Timer)
[    7.756087] bcma: bus0: Bus registered
[    7.761335] NET: Registered protocol family 10
[    7.768113] NET: Registered protocol family 17
[    7.773749] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    7.789610] Bridge firewalling registered
[    7.794657] 8021q: 802.1Q VLAN Support v1.8
[    7.799970] Registering SWP/SWPB emulation handler
[    7.808097] UBI: auto-attach mtd4
[    7.812049] ubi0: attaching mtd4
[    8.026592] ubi0: scanning is finished
[    8.041941] ubi0: attached mtd4 (name "ubi", size 32 MiB)
[    8.048744] ubi0: PEB size: 131072 bytes (128 KiB), LEB size: 126976 bytes
[    8.057365] ubi0: min./max. I/O unit sizes: 2048/2048, sub-page size 2048
[    8.065879] ubi0: VID header offset: 2048 (aligned 2048), data offset: 4096
[    8.074605] ubi0: good PEBs: 256, bad PEBs: 0, corrupted PEBs: 0
[    8.082127] ubi0: user volume: 2, internal volumes: 1, max. volumes count: 128
[    8.091179] ubi0: max/mean erase counter: 3/2, WL threshold: 4096, image sequence number: 1947717559
[    8.102623] ubi0: available PEBs: 0, total reserved PEBs: 256, PEBs reserved for bad PEB handling: 20
[    8.114287] ubi0: background thread "ubi_bgt0d" started, PID 307
[    8.122910] block ubiblock0_0: created from ubi0:0(rootfs)
[    8.129826] ubiblock: device ubiblock0_0 (rootfs) set to be root filesystem
[    8.144047] VFS: Mounted root (squashfs filesystem) readonly on device 254:0.
[    8.153267] Freeing unused kernel memory: 196K (c0411000 - c0442000)
[    8.813819] init: Console is alive
[    8.818311] init: - watchdog -
[    8.822417] External imprecise Data abort at addr=0x0, fsr=0x1406 ignored.
[    9.427201] usbcore: registered new interface driver usbfs
[    9.434211] usbcore: registered new interface driver hub
[    9.440956] usbcore: registered new device driver usb
[    9.834552] init: - preinit -
[   11.134118] eth0: Link is Up - 1Gbps/Full - flow control off
[   13.179457] UBIFS (ubi0:1): background thread "ubifs_bgt0_1" started, PID 503
[   13.316539] UBIFS (ubi0:1): UBIFS: mounted UBI device 0, volume 1, name "rootfs_data"
[   13.326378] UBIFS (ubi0:1): LEB size: 126976 bytes (124 KiB), min./max. I/O unit sizes: 2048 bytes/2048 bytes
[   13.338810] UBIFS (ubi0:1): FS size: 25395200 bytes (24 MiB, 200 LEBs), journal size 1269760 bytes (1 MiB, 10 LEBs)
[   13.351883] UBIFS (ubi0:1): reserved for root: 1199478 bytes (1171 KiB)
[   13.360180] UBIFS (ubi0:1): media format: w4/r0 (latest is w4/r0), UUID B13EA597-B9D5-4832-9102-CFDB8CA91520, small LPT model
[   13.375826] mount_root: overlay filesystem has not been fully initialized yet
[   13.385498] mount_root: switching to jffs2 overlay
[   13.474953] procd: - early -
[   13.478630] procd: - watchdog -
[   14.164629] procd: - ubus -
[   15.185831] procd: - init -
[   18.127636] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   18.141013] Loading modules backported from Linux version master-2015-12-03-0-g1677f62
[   18.150981] Backport generated by backports.git backports-20151120-0-g906a6b3
[   18.161445] ip_tables: (C) 2000-2006 Netfilter Core Team
[   18.172812] nf_conntrack version 0.5.0 (3988 buckets, 15952 max)
[   18.285410] xt_time: kernel timezone is -0000
[   18.297992] cfg80211: World regulatory domain updated:
[   18.304486] cfg80211:  DFS Master region: unset
[   18.309959] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   18.322210] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   18.332270] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   18.342311] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
[   18.352352] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
[   18.364238] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
[   18.376117] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   18.386263] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
[   18.396303] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
[   18.423451] PPP generic driver version 2.4.2
[   18.429996] NET: Registered protocol family 24
[   18.449831] Broadcom 43xx driver loaded [ Features: PNL ]
[   18.461194] usbcore: registered new interface driver brcmfmac
[   18.468531] pci 0000:00:00.0: enabling device (0140 -> 0142)
[   18.475646] brcmfmac 0000:01:00.0: enabling device (0140 -> 0142)
[   18.956035] brcmfmac 0000:01:00.0: Direct firmware load for brcm/brcmfmac43602-pcie.txt failed with error -2
[   18.968433] brcmfmac 0000:01:00.0: Falling back to user helper
[   18.984237] firmware brcm!brcmfmac43602-pcie.txt: firmware_loading_store: map pages failed
[   19.259001] brcmfmac: brcmf_c_preinit_dcmds: Firmware version = wl0: Sep 18 2015 03:30:01 version 7.35.177.56 (r587209) FWID 01-6cb8e269
[   19.284349] brcmfmac: brcmf_cfg80211_reg_notifier: not a ISO3166 code
[   22.735665] device eth0.1 entered promiscuous mode
[   22.741701] device eth0 entered promiscuous mode
[   22.750844] br-lan: port 1(eth0.1) entered forwarding state
[   22.757956] br-lan: port 1(eth0.1) entered forwarding state
[   23.085960] cfg80211: Regulatory domain changed to country: US
[   23.093294] cfg80211:  DFS Master region: FCC
[   23.098593] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   23.110880] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 3000 mBm), (N/A)
[   23.120948] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2300 mBm), (N/A)
[   23.132915] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2300 mBm), (0 s)
[   23.144856] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2300 mBm), (0 s)
[   23.155022] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
[   23.165102] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
[   23.176287] eth0: Link is Up - 1Gbps/Full - flow control off
[   24.389939] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   24.399725] device wlan0 entered promiscuous mode
[   24.405767] br-lan: port 2(wlan0) entered forwarding state
[   24.412670] br-lan: port 2(wlan0) entered forwarding state
[   24.747959] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   24.764128] br-lan: port 1(eth0.1) entered forwarding state
[   26.404385] br-lan: port 2(wlan0) entered forwarding state

comment:10 Changed 2 years ago by xkszltl@…

Forget to mention that this is trunk build r48138.

comment:11 follow-up: Changed 2 years ago by nbd

Did you clean your kernel tree after updating?

comment:12 in reply to: ↑ 11 Changed 2 years ago by xkszltl@…

comment:13 Changed 2 years ago by rmilecki

  • Resolution set to fixed
  • Status changed from reopened to closed

xkszltl: there isn't following error in your log:

UBIFS error (pid 1): ubifs_mount: cannot open "ubi0:rootfs", error -19

and I can see OpenWrt booted just fine. So this issue is fixed.

All these

mtd_read error while parsing

errors are annoying but harmless.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.